Remove	"Gliese 581 b"
{
	ParentBody     "Gliese 581"
}

Remove	"Gliese 581 c"
{
	ParentBody     "Gliese 581"
}

Remove	"Gliese 581 e"
{
	ParentBody     "Gliese 581"
}

Planet	"Gliese 581 b"
{
	ParentBody     "Wolf 562"
	Class          "IceGiant"
	Mass           15.8
	DiscMethod     "RadVel"
	DiscDate       "2005"

	Surface
	{
		colorSea       (0.00, 0.30, 0.93, 1.00)
		colorShelf     (0.05, 0.35, 0.95, 1.00)
		colorBeach     (0.02, 0.32, 0.96, 1.00)
		colorDesert    (0.06, 0.36, 0.93, 1.00)
		colorLowland   (0.04, 0.34, 0.93, 1.00)
		colorUpland    (1.00, 1.00, 1.00, 1.00)
		colorRock      (1.00, 1.00, 1.00, 1.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
		colorLowPlants (0.04, 0.34, 0.93, 1.00)
		colorUpPlants  (0.04, 0.34, 0.98, 1.00)
		//Neptune colors anyone?
		BumpHeight      16.6639
		ModulateColor  (0.00, 0.00, 0.00, 0.00)
	}

	Clouds
	{
		Coverage        0.9
	}

	Atmosphere
	{
		Model          "Neptune"
		Height          254.81
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.04061
		Period          0.0147084932
		Eccentricity    0.015
	}
}

Planet	"Gliese 581 c"
{
	ParentBody     "Wolf 562"
	Class          "Oceania"
	RotationPeriod 309.936
	Mass          5.5 
	Obliquity      82.492
	DiscMethod     "RadVel"
	DiscDate       "2007"

	Surface
	{
		colorSea       (0.54, 0.95, 0.99, 1.00)
		colorShelf     (0.15, 0.68, 0.66, 1.00)
	}

	Clouds
	{
		Coverage        0.198722
		stripeTwist     2.12
		ModulateColor  (1.00, 1.45, 1.45, 1.00)
	}

	Clouds
	{
		Coverage        0.198722
		ModulateColor  (1.00, 1.45, 1.45, 1.00)
	}

	Ocean
	{
		Height          31.5471
	}

	Atmosphere
	{
		Model          "Chlorine"
		Height          171.055
		Pressure        208.266
		Bright          15
		SkyLight        3.33333
		Hue             0.205
		Saturation      0.95
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.0721
		Period          0.0353808219
		Eccentricity    0.03
	}
}

Planet	"Gliese 581 d (unconfirmed)"
{
	ParentBody     "Wolf 562"
	Class          "Oceania"
	Mass            6.98
	Radius          14031.6
	Obliquity       84.316
	DiscMethod     "RadVel"
	DiscDate       "2007"

	Surface
	{
		colorSea       (0.50, 0.55, 0.80, 1.00)
		colorShelf     (0.56, 0.56, 0.86, 1.00)
	}

	Clouds
	{
		Coverage        0.198722
		stripeTwist     2.12
		ModulateColor  (1.05, 1.010, 1.55, 1.00)
	}

	Clouds
	{
		Coverage        0.198722
		ModulateColor  (1.05, 1.10, 1.55, 1.00)
	}

	Ocean
	{
		Height          27.64201
	}

	Atmosphere
	{
		Model          "Neptune"
		Height          48.1437
		Greenhouse      165.17
		Bright          20
		Opacity         1
		SkyLight        6.66667
		Hue             -0.025
		Saturation      0.7775
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.21847
		Period          0.18320548
		Eccentricity    0
	}
}

Planet	"Gliese 581 e"
{
	ParentBody     "Wolf 562"
	Class          "Desert"
	Mass          1.7
	DiscMethod     "RadVel"
	DiscDate       "2009"

	Surface
	{
		colorSea       (0.28, 0.26, 0.25, 1.00)
		colorShelf     (0.30, 0.28, 0.27, 0.90)
		colorBeach     (0.08, 0.04, 0.04, 0.60)
		colorDesert    (0.08, 0.04, 0.04, 0.00)
		colorLowland   (0.62, 0.11, 0.10, 0.00)
		colorUpland    (0.08, 0.04, 0.04, 0.60)
		colorRock      (0.34, 0.16, 0.09, 0.90)
		colorSnow      (0.69, 0.66, 0.62, 1.00)
	}

	Clouds
	{
		Coverage        0.7594
	}

	Clouds
	{
		Coverage        0.7594
	}

	Atmosphere
	{
		Model          "Sun"
		Height          63.806
		Pressure        193.137
		Greenhouse      529.736
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.02815
		Period          0.0086273973
		Eccentricity    0.03
	}
}

Planet	"Gliese 581 f (unconfirmed)"
{
	ParentBody     "Wolf 562"
	Class          "IceGiant"
	Mass           7
	DiscMethod     "RadVel"
	DiscDate       "2010"

	Surface
	{
		colorSea       (0.40, 0.40, 0.40, 0.60)
		colorShelf     (0.48, 0.18, 0.05, 1.00)
		colorBeach     (0.50, 0.50, 0.50, 0.75)
		colorDesert    (0.95, 0.95, 0.95, 1.00)
		colorLowland   (0.99, 0.98, 0.99, 1.00)
		colorUpland    (0.93, 0.93, 0.93, 1.00)
		colorRock      (1.00, 1.00, 1.00, 1.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

	Clouds
	{
		Coverage        0.5175
		ModulateColor  (0.65, 0.25, 0.15, 1.00)
	}

	Clouds
	{
		Coverage        0.5175
		ModulateColor  (0.65, 0.25, 0.15, 1.00)
	}

	Atmosphere
	{
		Model          "Earth"
		Height          155.052
		Bright          20
		SkyLight        10
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.758
		Period          1.1863
		Eccentricity    0
	}
}

Planet	"Gliese 581 g (unconfirmed)/Zarmina"
{
	ParentBody     "Wolf 562"
	Class          "Terra"
	Mass           2.2
	DiscMethod     "RadVel"
	DiscDate       "2010"

	Surface
	{
		SurfStyle       0.0449363
		OceanStyle      0.897134
		Randomize      (-0.654, 0.160, -0.377)
		snowLevel       0.871046
		icecapHeight    0.129359
		mainFreq        0.851575
		climatePole     0.9875
		climateTropic   0.2475
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		colorSea       (0.16, 0.06, 0.06, 1.00)
		colorShelf     (0.32, 0.05, 0.05, 1.00)
		colorBeach     (0.78, 0.75, 0.74, 0.00)
		colorLowland   (0.27, 0.25, 0.23, 0.00)
		colorDesert    (0.47, 0.42, 0.39, 0.00)
		colorUpland    (0.49, 0.48, 0.46, 0.00)
		colorRock      (0.18, 0.37, 0.06, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
		colorLowPlants (0.08, 0.15, 0.03, 0.00)
		colorUpPlants  (0.23, 0.46, 0.09, 0.00)	
		BumpHeight      20
		BumpOffset      8.4068	
	}

	Clouds
	{
		Coverage        0.1562
	}

	Ocean
	{
		Height          8.4068
	}

	Atmosphere
	{
		Model          "Earth"
		Height          54.255
		Greenhouse      71.6932
		Bright          15
		Hue             -0.015
		Saturation      1.0725
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.13
		Period          0.0876712
		Eccentricity    0
	}
}
