Remove	"Kepler-186 b/KOI-571.01"
{
	ParentBody     "Kepler-186"
}

Remove	"Kepler-186 c/KOI-571.02"
{
	ParentBody     "Kepler-186"
}

Remove	"Kepler-186 d/KOI-571.03"
{
	ParentBody     "Kepler-186"
}

Remove	"Kepler-186 e/KOI-571.04"
{
	ParentBody     "Kepler-186"
}

Remove	"Kepler-186 f/KOI-571.05"
{
	ParentBody     "Kepler-186"
}

Planet	"Kepler-186 b/KOI-571.01"
{
	ParentBody     "Kepler-186"
	Class          "Selena"
	Radius          6824.46

	Surface
	{
		colorSea       (1.00, 0.75, 0.57, 0.00)
		colorShelf     (0.95, 0.71, 0.55, 0.00)
		colorBeach     (0.50, 0.38, 0.29, 0.00)
		colorDesert    (0.85, 0.64, 0.49, 0.00)
		colorLowland   (0.81, 0.66, 0.55, 0.00)
		colorUpland    (0.93, 0.70, 0.53, 0.00)
		colorRock      (1.00, 1.00, 1.00, 0.50)
		colorSnow      (1.00, 1.00, 1.00, 0.50)
	}

	NoClouds			true

	NoAtmosphere		true

	Orbit
	{
		SemiMajorAxis   0.0343
		Period          0.010641
		Inclination     83.56
	}
}

Planet	"Kepler-186 c/KOI-571.02"
{
	ParentBody     "Kepler-186"
	Class          "Desert"
	Radius          7972.5

	Surface
	{
		SurfStyle       0.198684
		OceanStyle      0.00604133
		Randomize      (0.529, 0.616, -0.182)
		seaLevel        0.0741937
		snowLevel       2
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.87172
		venusFreq       0.841107
		venusMagn       0.284525
		mareFreq        1.12024
		mareDensity     0.0439581
		terraceProb     0.286678
		erosion         0
		montesMagn      0.129812
		montesFreq      78.1657
		montesSpiky     0.983946
		montesFraction  0.447201
		dunesMagn       0.0246873
		dunesFreq       18.4056
		dunesFraction   0.513249
		colorSea       (0.37, 0.29, 0.22, 0.00)
		colorShelf     (0.42, 0.32, 0.24, 0.00)
		colorBeach     (0.47, 0.32, 0.22, 0.00)
		colorDesert    (0.46, 0.28, 0.20, 0.00)
		colorLowland   (0.65, 0.42, 0.30, 0.00)
		colorUpland    (0.74, 0.50, 0.37, 0.00)
		colorRock      (0.82, 0.62, 0.50, 0.00)
		colorSnow      (0.80, 0.80, 0.80, 1.00)
	}

	Clouds
	{
		Coverage		0.19227
		mainFreq        0.28782
		mainOctaves     10
		ModulateColor  (1.54, 1.72, 1.80, 1.50)
	}

	Atmosphere
	{
		Model          "Venus"
		Height		28.327
		Pressure        0.06553
		Greenhouse		0
	}

	Orbit
	{
		SemiMajorAxis   0.0574
		Period          0.019910416438
		Inclination     85.94
	}
}

Planet	"Kepler-186 d/KOI-571.03"
{
	ParentBody     "Kepler-186"
	Class          "Desert"
	Radius          8865.42

	Orbit
	{
		SemiMajorAxis   0.0861
		Period          0.0365561534247
		Inclination     87.09
	}
}

Planet	"Kepler-186 e/KOI-571.04"
{
	ParentBody     "Kepler-186"
	Class          "Desert"
	Radius          8482.74

	Surface
	{
		SurfStyle       0.577878
		OceanStyle      0.509349
		Randomize      (0.788, -0.628, 0.159)
		seaLevel        0.0674489
		snowLevel       2
		tropicLatitude  0.885475
		icecapLatitude  10
		icecapHeight    0.11564
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		venusFreq       0.841107
		venusMagn       0.84525
		mareFreq        1.12024
		mareDensity     0.0439581
		colorSea       (0.78, 0.31, 0.03, 0.00)
		colorShelf     (0.72, 0.25, 0.11, 0.00)
		colorBeach     (0.78, 0.52, 0.41, 0.00)
		colorDesert    (0.74, 0.63, 0.29, 0.00)
		colorLowland   (0.58, 0.31, 0.11, 0.00)
		colorUpland    (0.86, 0.42, 0.15, 0.00)
		colorRock      (0.82, 0.45, 0.25, 0.00)
		colorSnow      (0.87, 0.87, 0.87, 1.00)
	}

	Atmosphere
	{
		Model          "Venus"
		Height		41.327
		Pressure        23.739
		Bright          15
		Hue             -0.095
	}

	Orbit
	{
		SemiMajorAxis   0.11216
		Period          0.061390969863
		Inclination     88.24
	}
}

Planet	"Kepler-186 f/KOI-571.05"
{
	ParentBody     "Kepler-186"
	Class	       "Terra"
	Msini			1.4
	Radius          7270.92

	Surface
	{
		Randomize      (0.448, 0.629, -0.374)
		climatePole     0.9375
		climateTropic   0.5125
		climateEquator  0.5875
		venusFreq       1
		venusMagn       0.7341
		colorSea       (0.10, 0.10, 0.10, 1.00)
		colorShelf     (0.15, 0.48, 0.46, 1.00)
		colorBeach     (0.53, 0.43, 0.26, 0.00)
		colorDesert    (0.39, 0.30, 0.20, 0.00)
		colorLowland   (0.58, 0.492 0.365 0.00)
		colorUpland    (0.43, 0.365 0.245 0.00)
		colorRock      (0.17, 0.17, 0.15, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
		BumpHeight      20
		BumpOffset      9.7814
	}

	Clouds
	{
		Coverage		0.1752
	}

	Atmosphere
	{
		Model          "Earth"
		Height		78.327
		Pressure        2.2432
		Greenhouse		65.742
		Bright          15
		SkyLight        3.3333
		Hue			-0.025
	}

	Ocean
	{
		Height          9.7814
	}

	NoRings			true

	Orbit
	{
		SemiMajorAxis   0.432
		Period          0.355772
		Eccentricity    0.04
		Inclination     89.9
	}
}
