Planet	"Kepler-47 b"
{
	ParentBody     "Kepler-47"
	Class          "IceGiant"
	Mass           8.427
	Radius         19325.34
	DiscMethod     "Transit"
	DiscDate       "2012"

	Surface
	{
		SurfStyle       0.388506
		Randomize      (0.322, 0.251, 0.801)
		tropicLatitude  0.00628155
		icecapLatitude  0.906282
		stripeZones     6.18559
		stripeFluct     0.426369
		stripeTwist     10.0572
		cycloneMagn     17.4908
		cycloneFreq     0.401485
		cycloneDensity  0.150784
		cycloneOctaves  1
		colorSea       (0.11, 0.15, 0.95, 1.00)
		colorShelf     (0.09, 0.16, 0.89, 1.00)
		colorBeach     (0.10, 0.16, 0.96, 1.00)
		colorDesert    (0.09, 0.17, 0.98, 1.00)
		colorLowland   (0.10, 0.18, 0.95, 1.00)
		colorUpland    (0.07, 0.14, 0.96, 1.00)
		colorRock      (0.11, 0.16, 0.98, 1.00)
		colorSnow      (0.10, 0.15, 0.97, 1.00)
		ModulateColor  (0.00, 0.00, 0.00, 0.00)
	}

	Clouds
	{
		Height          111.068
		Velocity        -186.478
		BumpHeight      69.7184
		mainFreq        0.590796
		mainOctaves     12
		Coverage        0.517401
		stripeZones     6.18559
		stripeFluct     0.426369
		stripeTwist     10.0572
	}

	Atmosphere
	{
		Model          "Earth"
		Height		262.183
		Pressure		38546.7854
		Greenhouse		0
		Hue             -0.135
	}

	NoRings			true

	Orbit
	{
		SemiMajorAxis   0.2962
		Eccentricity    0.015
		Inclination	89.59
	}
}

Planet	"Kepler-47 c"
{
	ParentBody     "Kepler-47"
	Class          "IceGiant"
	Mass           23.17
	Radius         29466.36
	Obliquity      81.6528
	DiscMethod     "Transit"
	DiscDate       "2012"

	Surface
	{
		SurfStyle       0.855492
		Randomize      (0.028, -0.230, -0.983)
		tropicLatitude  0.0524148
		icecapLatitude  0.952415
		stripeZones     6.32046
		stripeFluct     0.487167
		stripeTwist     9.4813
		cycloneMagn     14.4214
		cycloneFreq     0.476817
		cycloneDensity  0.479745
		cycloneOctaves  1
		colorSea       (0.90, 0.90, 0.90, 1.00)
		colorShelf     (0.80, 0.80, 0.80, 1.00)
		colorBeach     (0.85, 0.85, 0.85, 1.00)
		colorDesert    (0.80, 0.80, 0.80, 1.00)
		colorLowland   (0.90, 0.90, 0.90, 1.00)
		colorUpland    (0.95, 0.95, 0.95, 1.00)
		colorRock      (0.95, 0.95, 0.95, 1.00)
		colorSnow      (0.90, 0.90, 0.90, 1.00)
		ModulateColor  (1.00, 1.00, 1.00, 0.00)
	}

	Clouds
	{
		Coverage        0.93474
	}

	Clouds
	{
		Coverage        0.93474
	}

	Clouds
	{
		Coverage        0.93474
	}

	Atmosphere
	{
		Model          "Jupiter"
	}

	NoRings			true

	Orbit
	{
		SemiMajorAxis   0.991
		Eccentricity    0.164
		Inclination	89.825
	}
}

Planet	"Kepler-47 d (unconfirmed)"
{
	ParentBody     "Kepler-47"
	Radius         25193.1
	DiscMethod     "Transit"
	DiscDate       "2013"

	NoRings			true

	Orbit
	{
		Period		0.5127994524
		Eccentricity    0
		Inclination	89.8
	}
}
