Remove	"Kepler-62 b/KOI-701.02"
{
	ParentBody     "Kepler-62"
}

Remove	"Kepler-62 c/KOI-701.05"
{
	ParentBody     "Kepler-62"
}

Remove	"Kepler-62 d/KOI-701.01"
{
	ParentBody     "Kepler-62"
}

Remove	"Kepler-62 e/KOI-701.03"
{
	ParentBody     "Kepler-62"
}

Remove	"Kepler-62 f/KOI-701.04"
{
	ParentBody     "Kepler-62"
}

Planet	"Kepler-62 b/KOI-701.02"
{
	ParentBody     "Kepler-62"
	Class          "Desert"
	Msini			2.1
	Radius          8813.68
	DiscMethod     "Transit"
	DiscDate       "2013"

	Surface
	{
		SurfStyle       0.570621
		OceanStyle      0.313668
		Randomize      (0.145, 0.749, 0.966)
		seaLevel        0.10939
		snowLevel       2
		tropicLatitude  0.0687377
		icecapLatitude  10
		icecapHeight    0
		climatePole     0.8625
		climateTropic   0.2625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.744865
		mareFreq        1.22815
		mareDensity     0.092907
		terraceProb     0.497855
		erosion         0
		montesMagn      0.168058
		montesFreq      193.423
		montesSpiky     0.947219
		montesFraction  0.00262191
		dunesMagn       0.0505291
		dunesFreq       31.8101
		dunesFraction   0.46705
		volcanoMagn     0.722526
		volcanoFreq     0.857453
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.700352
		volcanoRadius   0.521506
		volcanoTemp     1164.374
		colorSea       (2.30, 2.30, 0.00, 0.00)
		colorShelf     (1.30, 1.30, 0.00, 0.00)
		colorBeach     (0.96, 0.96, 0.00, 0.00)
		colorDesert    (0.96, 0.96, 0.02, 0.00)
		colorLowland   (0.78, 0.43, 0.05, 0.00)
		colorUpland    (0.77, 0.22, 0.05, 0.00)
		colorRock      (0.76, 0.18, 0.05, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

	Atmosphere
	{
		Model			"Venus"
		Height		57.3278
		Pressure		0.01542
		Greenhouse		306.56
		SkyLight		30
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.0553
		Period          0.015657347945
		Eccentricity    0
		Inclination     89.2
	}
}

Planet	"Kepler-62 c/KOI-701.05"
{
	ParentBody     "Kepler-62"
	Class          "Selena"
	Msini			0.1
	Radius          3633.12
	DiscMethod     "Transit"
	DiscDate       "2013"

	Surface
	{
		snowLevel       0.37532
		climatePole     0.9875
		climateTropic   0.8275
		climateEquator  0.8275
		hillsMagn       0.512084
		hillsFreq       1314.47
		hillsFraction   1
		hills2Fraction  0.5
		craterMagn      1.602057
		craterFreq      11.0213
		craterDensity   0.95972
		craterOctaves   12
		craterRayedFactor 0
		colorSea       (0.05, 0.05, 0.05, 0.00)
		colorShelf     (0.08, 0.08, 0.08, 0.00)
		colorBeach     (0.13, 0.13, 0.13, 0.00)
		colorDesert    (0.17, 0.17, 0.17, 0.00)
		colorLowland   (0.10, 0.10, 0.10, 0.00)
		colorUpland    (0.15, 0.15, 0.15, 0.00)
		colorRock      (0.20, 0.20, 0.20, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

	NoAtmosphere		true

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.0929
		Period          0.03408684932
		Eccentricity    0
		Inclination     89.7
	}
}

Planet	"Kepler-62 d/KOI-701.01"
{
	ParentBody     "Kepler-62"
	Class          "Desert"
	Msini			5.5
	Radius          13119.6
	DiscMethod     "Transit"
	DiscDate       "2013"
	
	Surface
	{
		colorSea       (0.84, 0.65, 0.20, 0.00)
		colorShelf     (0.80, 0.67, 0.26, 0.00)
		colorBeach     (0.86, 0.67, 0.22, 0.00)
		colorDesert    (0.83, 0.78, 0.42, 0.00)
		colorLowland   (0.85, 0.69, 0.25, 0.00)
		colorUpland    (0.84, 0.65, 0.21, 0.00)
		colorRock      (0.81, 0.66, 0.23, 0.00)
		colorSnow      (0.83, 0.71, 0.23, 1.00)
	}
	
	Clouds
	{
		Height		70.5727
		Coverage		0.5
		//ModulateColor  (0.66, 0.72, 0.98, 1.00)
		stripeZones     0
		stripeTwist     0
	}

	Clouds
	{
		Height		47.3251
		Coverage		0.5
		//ModulateColor  (1.00, 1.00, 1.00, 0.88)
		stripeZones     0
		stripeTwist     0
	}

	Clouds
	{
		Height		25.4881
		Coverage		0.5
		//ModulateColor  (1.00, 1.00, 1.00, 0.75)
		stripeZones     0
		stripeTwist     0
	}

	Atmosphere
	{
		Height		144.934
		Greenhouse      96.632
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.12
		Period          0.049764547945
		Eccentricity    0
		Inclination     89.7
	}
}

Planet	"Kepler-62 e/KOI-701.03 "
{
	ParentBody     "Kepler-62"
	Class          "Terra"
	Msini			4.5
	Mass            3.421
	Radius          10268.58
	RotationPeriod	1958.207
	DiscMethod     "Transit"
	DiscDate       "2016"

	Surface
	{
		colorSea       (0.04, 0.10, 0.20, 1.00)
		colorShelf     (0.15, 0.48, 0.46, 1.00)
		colorBeach     (0.38, 0.31, 0.28, 0.00)
		colorDesert    (0.34, 0.29, 0.25, 0.00)
		colorLowland   (0.25, 0.22, 0.18, 0.00)
		colorUpland    (0.45, 0.41, 0.36, 0.00)
		colorRock      (0.45, 0.41, 0.36, 0.00)
		colorSnow      (1.00, 0.98, 0.97, 1.00)
	}

	Clouds
	{
		Height          14.7618
		BumpHeight      7.1843
		Coverage        0.690493
		ModulateColor	(1.00, 1.00, 1.00, 1.00)
	}

	Clouds
	{
		Height          11.7432
		BumpHeight      5.1537
		Coverage        0.60493
		ModulateColor	(0.65, 0.65, 0.65, 1.00)
	}

	Clouds
	{
		Height          6.6846
		BumpHeight      3.87291
		Coverage        0.60493
		ModulateColor	(0.45, 0.45, 0.45, 1.00)
	}

	Atmosphere
	{
		Model          "Earth"
		Height          207.711
		Pressure        1.226
		Greenhouse      39.632
		Bright          20
		SkyLight        5
		Hue			-0.025
	}

	Ocean
	{
		Height          2.6572
	}

	NoRings			true

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.427
		Period          0.335086
		Eccentricity    0
		Inclination     89.98
	}
}

Planet	"Kepler-62 f/KOI-701.04 "
{
	ParentBody     "Kepler-62"
	Class          "Terra"
	Msini			2.8
	Mass            5.5327
	Radius          8988.98
	Obliquity		88.9

	Surface
	{
		Randomize      (0.448, 0.629, -0.374)
		snowLevel       0.6413
		climatePole     0.9375
		climateTropic   0.5125
		climateEquator  0.5875
		colorSea       (0.10, 0.10, 0.10, 1.00)
		colorShelf     (0.15, 0.48, 0.46, 1.00)
		colorBeach     (0.43, 0.38, 0.28, 0.00)
		colorDesert    (0.29, 0.25, 0.22, 0.00)
		colorLowland   (0.48, 0.442 0.385 0.00)
		colorUpland    (0.33, 0.315 0.265 0.00)
		colorRock      (0.17, 0.17, 0.16, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
		BumpHeight      20
		BumpOffset      6.7814
	}

	Clouds
	{
		Coverage		0.1752
	}

	Atmosphere
	{
		Model			"Earth"
		Height		78.327
		Pressure        5.2432
		Greenhouse		42.742
		Bright          15
		SkyLight        3.3333
		Hue			-0.025
	}

	Ocean
	{
		Height          6.7814
	}

	NoRings			true

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.718
		Period          0.731818
		Eccentricity    0
		Inclination     89.9
	}
}