Remove	"Kepler-69 b"
{
	ParentBody     "Kepler-69"
}

Remove	"Kepler-69 c"
{
	ParentBody     "Kepler-69"
}

Planet     "Kepler-69 b"
{
	ParentBody     "Kepler-69"
	Class          "Desert"
	Radius          14286.72
	RotationPeriod  140.352
	Obliquity       85.62
	DiscMethod     "Transit"
	DiscDate       "2013"

	Surface
	{
		SurfStyle       0.651968
		OceanStyle      0.547305
		Randomize      (-0.571, 0.777, -0.273)
		seaLevel        0.0695267
		snowLevel       2
		tropicLatitude  0.266826
		icecapLatitude  0.894466
		icecapHeight    0.00729447
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.05488
		venusFreq       0.325927
		venusMagn       0.351989
		mareFreq        0.948399
		mareDensity     0.0308541
		terraceProb     0.155731
		erosion         0
		montesMagn      0.178434
		montesFreq      153.72
		montesSpiky     0.989857
		montesFraction  0.493717
		dunesMagn       0.0626505
		dunesFreq       24.0033
		dunesFraction   0.841277
		hillsMagn       0.161957
		hillsFreq       299.495
		hillsFraction   0
		hills2Fraction  0
		riversMagn      64.714
		riversFreq      4.84436
		riversSin       5.99954
		riversOctaves   0
		canyonsMagn     0.049348
		canyonsFreq     77.6276
		canyonFraction  0
		cracksMagn      0.0938102
		cracksFreq      0.273798
		cracksOctaves   0
		craterMagn      0.547677
		craterFreq      6.1745
		craterDensity   0.885088
		craterOctaves   11.108
		volcanoMagn     0.503842
		volcanoFreq     0.726825
		volcanoDensity  0.300271
		volcanoOctaves  3
		volcanoActivity 0.657273
		volcanoFlows    0.750684
		volcanoRadius   0.439788
		volcanoTemp     1763.36
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.69, 0.54, 0.42, 0.00)
		colorShelf     (0.64, 0.50, 0.37, 0.00)
		colorBeach     (0.92, 0.56, 0.26, 0.00)
		colorDesert    (1.00, 0.70, 0.35, 0.00)
		colorLowland   (0.71, 0.47, 0.29, 0.00)
		colorUpland    (0.55, 0.40, 0.33, 0.00)
		colorRock      (0.51, 0.43, 0.40, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

	Clouds
	{
		Height          38.8164
		Velocity        -22.586
		BumpHeight      19.5542
		mainFreq        0.926314
		mainOctaves     12
		Coverage        0.245216
		stripeZones     1.20876
		stripeTwist     1.2312
	}

	Clouds
	{
		Height          58.3711
		Velocity        136.28
		mainFreq        0.926314
		mainOctaves     12
		Coverage        0.245216
		stripeZones     1.20876
		stripeTwist     1.2312
	}

	Atmosphere
	{
		Model          "Venus"
		Height          446.484
		Pressure        0.067112
		Greenhouse      488.715
		Bright          10
		SkyLight        3.33333
		Hue             -0.0555556
		Saturation      1.14286
	}

	NoRings			true

	Orbit
	{
		SemiMajorAxis   0.094
		Eccentricity    0.16
		Inclination	89.62
	}
}

Planet     "Kepler-69 c"
{
	ParentBody     "Kepler-69"
	Class          "Oceania"
	Msini           6
	Radius          10906.38
	RotationPeriod  92.753
	Obliquity       85.85
	DiscMethod     "Transit"
	DiscDate       "2013"

	Surface
	{
		colorSea       (0.04, 0.10, 0.20, 1.00)
		colorShelf     (0.15, 0.28, 0.46, 1.00)
	}

	Clouds
	{
		Height          9.72412
		Velocity        40.396
		BumpHeight      6.91761
		Coverage        0.59151
		stripeZones     1.66697
		stripeTwist     0.952381
	}

	Atmosphere
	{
		Model          "Earth"
		Height          299.358
		Greenhouse      286.319
		Pressure        77.5676
		Hue             -0.055
	}

	NoRings			true

	Orbit
	{
		SemiMajorAxis   0.64
		Eccentricity    0.14
		Inclination	85.85
	}
}