Remove	"Kepler-90 b/KOI-351.06"
{
	ParentBody     "Kepler-90"
}

Remove	"Kepler-90 c/KOI-351.05"
{
	ParentBody     "Kepler-90"
}

Remove	"Kepler-90 d/KOI-351.03"
{
	ParentBody     "Kepler-90"
}

Remove	"Kepler-90 e/KOI-351.04"
{
	ParentBody     "Kepler-90"
}

Remove	"Kepler-90 f/KOI-351.07"
{
	ParentBody     "Kepler-90"
}

Remove	"Kepler-90 g/KOI-351.02"
{
	ParentBody     "Kepler-90"
}

Remove	"Kepler-90 h/KOI-351.01"
{
	ParentBody     "Kepler-90"
}

Planet	"Kepler-90 b/KOI-351.06"
{
	ParentBody     "Kepler-90"
	Radius          8364.564
	DiscMethod     "Transit"
	DiscDate       "2013"
	
	Surface
	{
		colorSea       (0.78, 0.21, 0.03, 0.00)
		colorShelf     (0.72, 0.15, 0.11, 0.00)
		colorBeach     (0.78, 0.42, 0.41, 0.00)
		colorDesert    (0.74, 0.53, 0.29, 0.00)
		colorLowland   (0.58, 0.21, 0.11, 0.00)
		colorUpland    (0.76, 0.22, 0.15, 0.00)
		colorRock      (0.72, 0.15, 0.25, 0.00)
		colorSnow      (0.87, 0.87, 0.87, 0.77)
	}

	Atmosphere
	{
		Model          "Venus"
		Height          31.05
	}

	Orbit
	{
		Period          0.01918768202
		SemiMajorAxis   0.074
		Eccentricity    0
		Inclination     89.4
	}
}

Planet	"Kepler-90 c/KOI-351.05"
{
	ParentBody     "Kepler-90"
	Class          "Desert"
	Radius          7578.152
	DiscMethod     "Transit"
	DiscDate       "2013"

	Surface
	{
		SurfStyle       0.467862
		OceanStyle      0.412201
		Randomize      (0.709, 0.711, 0.411)
		seaLevel        0.00158059
		snowLevel       1
		tropicLatitude  0.0133986
		icecapLatitude  1
		icecapHeight    0.134091
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.477111
		venusFreq       1.30553
		venusMagn       0.539513
		mareFreq        1.55601
		mareDensity     0.210346
		terraceProb     0.125047
		montesMagn      0.2522
		montesFreq      208.157
		montesSpiky     0.902139
		montesFraction  0.230149
		dunesMagn       0.0513277
		dunesFreq       51.3937
		dunesFraction   0.118804
		hillsMagn       0.173805
		hillsFreq       533.746
		riversMagn      63.1505
		riversFreq      2.36104
		riversSin       6.07047
		riversOctaves   0
		canyonsMagn     0.0404787
		canyonsFreq     100
		canyonFraction  0
		cracksMagn      0.112298
		cracksFreq      0.547476
		cracksOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.705775
		volcanoFreq     0.621086
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.908307
		volcanoRadius   0.513508
		volcanoTemp     1318.33
		stripeZones     1.0041
		stripeFluct     0
		stripeTwist     0.896595
		cycloneMagn     2.03047
		cycloneFreq     0.790884
		cycloneDensity  0.408359
		cycloneOctaves  2
		colorSea       (0.78, 0.21, 0.03, 0.00)
		colorShelf     (0.72, 0.15, 0.11, 0.00)
		colorBeach     (0.78, 0.42, 0.41, 0.00)
		colorDesert    (0.74, 0.53, 0.29, 0.00)
		colorLowland   (0.58, 0.21, 0.11, 0.00)
		colorUpland    (0.76, 0.22, 0.15, 0.00)
		colorRock      (0.72, 0.15, 0.25, 0.00)
		colorSnow      (0.87, 0.87, 0.87, 0.77)
		BumpHeight      18.6778
	}

	Atmosphere
	{
		Model          "Venus"
		Height          28.8614
		Pressure        0.000393766
		Greenhouse      176.19
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.1
		Saturation      0.7
	}

	Orbit
	{
		Period          0.02387285818
		SemiMajorAxis   0.089
		Eccentricity    0
		Inclination     89.68
	}
}

Planet	"Kepler-90 d/KOI-351.03"
{
	ParentBody     "Kepler-90"
	Radius          18373.444
	DiscMethod     "Transit"
	DiscDate       "2013"

	Surface
	{
		SurfStyle       0.65368
		OceanStyle      0
		Randomize      (-0.252, -0.364, -0.133)
		colorLayer0    (0.61, 0.63, 0.54, 1.00)
		colorLayer1    (0.70, 0.65, 0.62, 1.00)
		colorLayer2    (0.83, 0.92, 0.90, 1.00)
		colorLayer3    (0.54, 0.58, 0.56, 1.00)
		colorLayer4    (0.70, 0.74, 0.64, 1.00)
		colorLayer5    (0.53, 0.58, 0.51, 1.00)
		colorLayer6    (0.63, 0.62, 0.54, 1.00)
		colorLayer7    (0.57, 0.56, 0.56, 1.00)
		colorLowPlants (0.70, 0.74, 0.64, 1.00)
		colorUpPlants  (0.53, 0.58, 0.51, 1.00)
		BumpHeight      15.5831
	}

	Atmosphere
	{
		Model          "Jupiter"
		Height          218.114
		Pressure        232792
		Bright		20
	}

	Orbit
	{
		Period          0.1635535863
		SemiMajorAxis   0.32
		Eccentricity    0
		Inclination     89.71
	}
}

Planet	"Kepler-90 e/KOI-351.04"
{
	ParentBody     "Kepler-90"
	Class          "IceGiant"
	Radius          17015.096
	DiscMethod     "Transit"
	DiscDate       "2013"

	Surface
	{
		SurfStyle       0.597376
		Randomize      (-0.271, 0.008, -0.031)
		tropicLatitude  0.327162
		icecapLatitude  1
		stripeZones     5.87533
		stripeFluct     0.414192
		stripeTwist     14.3004
		cycloneMagn     14.6166
		cycloneFreq     0.593221
		cycloneDensity  0.451644
		cycloneOctaves  1
		colorLayer0    (0.50, 0.73, 0.75, 1.00)
		colorLayer1    (0.76, 0.80, 0.80, 1.00)
		colorLayer2    (0.80, 0.83, 0.85, 1.00)
		colorLayer3    (0.85, 0.88, 0.89, 1.00)
		colorLayer4    (0.91, 0.91, 0.93, 1.00)
		colorLayer5    (0.43, 0.65, 0.65, 1.00)
		colorLayer6    (0.93, 0.93, 0.94, 1.00)
		colorLayer7    (0.81, 0.80, 0.80, 1.00)
		BumpHeight      13.9679
	}

	Atmosphere
	{
		Model          "Chlorine"
		Height          254.483
		Pressure        909570
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.4
	}

	Orbit
	{
		Period          0.251721002
		SemiMajorAxis   0.42
		Eccentricity    0
		Inclination     89.79
	}
}

Planet	"Kepler-90 f/KOI-351.07"
{
	ParentBody     "Kepler-90"
	Radius          18444.936
	DiscMethod     "Transit"
	DiscDate       "2013"

	Surface
	{
		Randomize      (-0.137, 0.556, -0.611)
		stripeZones     6.05668
		stripeFluct     0.357281
		stripeTwist     13.7408
		cycloneMagn     7.56283
		cycloneFreq     1.02471
		cycloneDensity  0.335167
		cycloneOctaves  0
		colorLayer0    (0.61, 0.46, 0.39, 1.00)
		colorLayer1    (0.45, 0.32, 0.22, 1.00)
		colorLayer2    (0.73, 0.54, 0.40, 1.00)
		colorLayer3    (0.84, 0.60, 0.31, 1.00)
		colorLayer4    (0.88, 0.65, 0.42, 1.00)
		colorLayer5    (0.78, 0.71, 0.60, 1.00)
		colorLayer6    (0.22, 0.18, 0.15, 1.00)
		colorLayer7    (0.57, 0.42, 0.24, 1.00)
		BumpHeight      20
	}

	Atmosphere
	{
		Model          "Venus"
		Height          299.358
		Pressure        8960.14
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.065
		Saturation      1.2
	}

	Orbit
	{
		Period          0.3420043015
		SemiMajorAxis   0.48
		Eccentricity    0.01
		Inclination     89.77
	}
}

Planet	"Kepler-90 g/KOI-351.02"
{
	ParentBody     "Kepler-90"
	Radius          51831.7
	DiscMethod     "Transit"
	DiscDate       "2013"
	Surface
	{
		SurfStyle       0.157969
		Randomize      (0.699, -0.175, 0.604)
		tropicLatitude  0.0918308
		icecapLatitude  0.991831
		stripeZones     6.09535
		stripeFluct     0.386317
		stripeTwist     9.77522
		cycloneMagn     11.5135
		cycloneFreq     0.849578
		cycloneDensity  0.480633
		cycloneOctaves  5
		colorLayer0    (0.61, 0.46, 0.39, 1.00)
		colorLayer1    (0.45, 0.32, 0.22, 1.00)
		colorLayer2    (0.73, 0.54, 0.40, 1.00)
		colorLayer3    (0.84, 0.60, 0.31, 1.00)
		colorLayer4    (0.88, 0.65, 0.42, 1.00)
		colorLayer5    (0.78, 0.71, 0.60, 1.00)
		colorLayer6    (0.22, 0.18, 0.15, 1.00)
		colorLayer7    (0.57, 0.42, 0.24, 1.00)
		BumpHeight      14.4847
	}

	Atmosphere
	{
		Model          "Venus"
		Height          669.15
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.015
		Saturation      1.5
	}

	Orbit
	{
		Period          0.5766227885
		SemiMajorAxis   0.71
		Eccentricity    0
		Inclination     89.8
	}
}

Planet	"Kepler-90 h/KOI-351.01"
{
	ParentBody     "Kepler-90"
	Radius          72206.92
	DiscMethod     "Transit"
	DiscDate       "2013"

	Surface
	{
		Randomize      (0.783, -0.815, -0.302)
		stripeZones     4.63507
		stripeFluct     0.456732
		stripeTwist     10.6252
		cycloneMagn     7.20156
		cycloneFreq     0.903481
		cycloneDensity  0.370482
		cycloneOctaves  5
		colorLayer0    (0.83, 0.83, 0.50, 1.00)
		colorLayer1    (0.89, 0.87, 0.39, 1.00)
		colorLayer2    (0.00, 0.00, 0.00, 0.00)
		colorLayer3    (0.82, 0.80, 0.33, 1.00)
		colorLayer4    (0.91, 0.85, 0.35, 1.00)
		colorLayer5    (0.76, 0.73, 0.30, 1.00)
		colorLayer6    (0.98, 0.98, 0.98, 1.00)
		colorLayer7    (1.00, 1.00, 1.00, 1.00)
		colorLowPlants (0.91, 0.85, 0.35, 1.00)
		colorUpPlants  (0.76, 0.73, 0.30, 1.00)
		BumpHeight      19.892
	}

	Atmosphere
	{
		Model          "Venus"
		Height          561.976
		Pressure        880805
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.031746
		Saturation      1.49206
	}

	Orbit
	{
		Period          0.9078923498
		SemiMajorAxis   1.01
		Eccentricity    0
		Inclination     89.6
	}
}

Planet	"Kepler-90 i/KOI-351.08"
{
	ParentBody     "Kepler-90"
	Class          "Desert"
	Radius          8499.72
	DiscMethod     "Transit"
	DiscDate       "2017"

	Surface
	{
		SurfStyle       0.19168
		OceanStyle      0.938392
		Randomize      (0.474, -0.805, -0.379)
		seaLevel        0.261359
		snowLevel       2
		tropicLatitude  0.00077204
		icecapLatitude  10
		icecapHeight    0.110498
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.83767
		venusFreq       1.33588
		venusMagn       0
		mareFreq        0.366329
		mareDensity     0.00262319
		terraceProb     0.520811
		erosion         0
		montesMagn      0.0556798
		montesFreq      41.1356
		montesSpiky     0.947302
		montesFraction  0.0896349
		dunesMagn       0.0389941
		dunesFreq       1345.54
		dunesFraction   0.774548
		hillsMagn       0.135415
		hillsFreq       121.993
		hillsFraction   0.363958
		hills2Fraction  0
		riversMagn      69.6162
		riversFreq      3.14482
		riversSin       5.88159
		riversOctaves   0
		canyonsMagn     0.569462
		canyonsFreq     0.344035
		canyonFraction  0.787171
		cracksMagn      0.053705
		cracksFreq      0.422346
		cracksOctaves   0
		craterMagn      0.634201
		craterFreq      3.29793
		craterDensity   0.763669
		craterOctaves   5.24494
		craterRayedFactor 0.130626
		volcanoMagn     0.182622
		volcanoFreq     0.690786
		volcanoDensity  0.157298
		volcanoOctaves  3
		volcanoActivity 0.0714324
		volcanoFlows    0.111357
		volcanoRadius   0.136259
		volcanoTemp     1341.95
		lavaCoverTidal  0
		lavaCoverSun    0.139827
		lavaCoverYoung  0
		colorSea       (0.45, 0.40, 0.23, 0.00)
		colorShelf     (0.30, 0.25, 0.11, 0.00)
		colorBeach     (0.55, 0.50, 0.41, 0.00)
		colorDesert    (0.70, 0.65, 0.49, 0.00)
		colorLowland   (0.35, 0.30, 0.11, 0.00)
		colorUpland    (0.45, 0.40, 0.15, 0.00)
		colorRock      (0.30, 0.25, 0.25, 0.00)
		colorSnow      (0.87, 0.87, 0.87, 0.77)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds			true

	Atmosphere
	{
		Model          "Chlorine"
		Height          59.05
		Saturation		0.75
	}

	Orbit
	{
		PeriodDays      14.44912
		SemiMajorAxis   0.1234
		Eccentricity    0
		Inclination     89.2
	}
}
