Planet	"KOI-7923.01"
{
	ParentBody     "KOI-7923"
	Class	       "Terra"

	Mass            1.03461
	Radius          6249.1

	RotationPeriod  15.9243

	Surface
	{
		Randomize      (0.634, 0.003, 0.211)
		seaLevel        0.788478
		snowLevel       0.929433
		icecapLatitude  0.423924
		mareFreq        1.27696
		mareDensity     0.52536
		craterMagn      0.556281
		craterFreq      15.30188
		craterDensity   1.922582
		craterOctaves   12
		colorSea       (0.01, 0.11, 0.15, 1.00)
		colorShelf     (0.07, 0.77, 0.78, 1.00)
		colorBeach     (0.65, 0.55, 0.39, 0.00)
		colorDesert    (0.25, 0.43, 0.28, 0.00)
		colorLowland   (0.14, 0.12, 0.10, 0.00)
		colorUpland    (0.51, 0.35, 0.20, 0.00)
		colorRock      (0.16, 0.16, 0.16, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.31)
		BumpHeight      19.2648
		BumpOffset      10.1899
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          5.8042
		Velocity        189.849
		BumpHeight      5.28819
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.129
		mainOctaves     5
		Coverage        0.11285
		stripeZones     0
		stripeTwist     0
	}

	Clouds
	{
		Height          11.6089
		Velocity        109.112
		BumpHeight      5.80435
	}

	Ocean
	{
		Height          10.1899
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	Atmosphere
	{
		Model          "Earth"
		Height          41.1488
		Pressure        0.853454
		Greenhouse      33.22659
	}

	Orbit
	{
		RefPlane        "Equator"
		//SemiMajorAxis   0.672829
		Period          1.086226
		Eccentricity    0.0197533
		Inclination     -2.00779
	}
}

