Remove	"Kepler-452 b"
{
	ParentBody     "Kepler-452"
}

Planet	"Kepler-452 b"
{
	ParentBody     "Kepler-452"
	Class			"Terra"
	Msini			5
	Radius          9658.86
	DiscMethod     "Transit"
	DiscDate       "2015"
	Obliquity		84.2627

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine"
	}

	Surface
	{
		SurfStyle       0.0232909
		OceanStyle      0.470701
		Randomize      (-0.614, -0.736, 0.701)
		colorDistMagn   0.0422502
		colorDistFreq   1112.06
		detailScale     24843.1
		colorConversion true
		seaLevel        0.300584
		snowLevel       0.65
		tropicLatitude  0.116448
		icecapLatitude  0.7256
		icecapHeight    0.324952
		climatePole     0.7375
		climateTropic   0.1825
		climateEquator  0.1825
		heightTempGrad  0.925
		tropicWidth     0.109317
		mainFreq        0.909857
		venusFreq       0.65
		venusMagn       0
		mareFreq        5.33783
		mareDensity     0.603991
		terraceProb     0.212786
		erosion         0.111961
		montesMagn      0.980403
		montesFreq      733.826
		montesSpiky     0.873189
		montesFraction  0.963152
		dunesMagn       0.0639695
		dunesFreq       65.995
		dunesFraction   0.0323435
		hillsMagn       0.117958
		hillsFreq       1072.78
		hillsFraction   0.831899
		hills2Fraction  0.402988
		riversMagn      58.662
		riversFreq      2.5367
		riversSin       6.10462
		riversOctaves   2
		canyonsMagn     0.0616444
		canyonsFreq     245.417
		canyonFraction  0.519486
		cracksMagn      0.109195
		cracksFreq      0.986992
		cracksOctaves   0
		craterMagn      0.67943
		craterFreq      17.9048
		craterDensity   0.3263
		craterOctaves   2
		volcanoMagn     0.794346
		volcanoFreq     0.769898
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 1.67095
		volcanoFlows    0.617708
		volcanoRadius   0.536071
		volcanoTemp     1456.51
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     7.22222
		stripeTwist     0.15
		cycloneMagn     3.13576
		cycloneFreq     0.843424
		cycloneDensity  0.233157
		cycloneOctaves  2
		colorSea       (0.04, 0.20, 0.10, 1.00)
		colorShelf     (0.55, 0.90, 0.70, 0.00)
		colorBeach     (0.25, 0.90, 0.70, 0.00)
		colorDesert    (0.90, 0.84, 0.65, 0.00)
		colorLowland   (0.67, 0.60, 0.49, 0.00)
		colorUpland    (0.58, 0.52, 0.35, 0.00)
		colorRock      (0.22, 0.21, 0.21, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
		BumpHeight      13.6386
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          5.49805
		Velocity        106.396
		BumpHeight      5.06137
		mainFreq        0.904025
		mainOctaves     10
		Coverage        0.180598
		stripeZones     7.22222
		stripeTwist     0.15
	}

	Clouds
	{
		Height          7.49805
		Velocity        184.622
		BumpHeight      7.06137
		mainFreq        0.904025
		mainOctaves     10
		Coverage        0.180598
		stripeZones     7.22222
		stripeTwist     0.15
	}

	NoRings			true

	Ocean
	{
		Height          4.09955
	}

	Atmosphere
	{
		Model			"Earth"
		Pressure        1.477
		Greenhouse		20
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   1.046
		Eccentricity    0
		Inclination     89.806
	}
}

