Planet	"LHS 1140 b"
{
	ParentBody     "LHS 1140"
	Class          "Desert"
	Mass			6.65
	Radius          8933.4
	RotationPeriod  593.688
	Obliquity       89.912
	Age			5
	DiscMethod     "Transit"
	DiscDate       "2017"	

	Surface
	{
		seaLevel        0.182578
		snowLevel       2
		tropicLatitude  0.34163
		icecapLatitude  0.936165
		icecapHeight    0.18894
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		colorSea       (0.64, 0.62, 0.42, 0.00)
		colorShelf     (0.68, 0.62, 0.47, 0.00)
		colorBeach     (0.30, 0.28, 0.17, 0.00)
		colorDesert    (0.80, 0.68, 0.50, 0.00)
		colorLowland   (0.67, 0.60, 0.49, 0.00)
		colorUpland    (0.58, 0.49, 0.35, 0.00)
		colorRock      (0.22, 0.21, 0.21, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 0.77)
	}

	Atmosphere
	{
		Model          "Pluto"
		Height          4184.47
		Pressure        0.452
		Greenhouse      31.6351
		Bright          15
		Opacity         1
		SkyLight        3.33333
		Hue             -0.015
		Saturation      1.675
	}
	
	NoRings			true

	Orbit
	{
		RefPlane		"Extrasolar"
		Period		0.06772654346
		SemiMajorAxis   0.0875
		Inclination	89.912
	}
}
