Planet	"Ross 128 b"
{
	ParentBody     "Ross 128"
	Class	       "Terra"

	Mass            1.352
	Radius          7016.233

	Surface
	{
		Randomize      (0.001, 0.077, -0.173)
		snowLevel       1
		climatePole     0.9625
		climateTropic   0.3625
		climateEquator  0.5875
		mareFreq        2.0154
		mareDensity     0.201045
		montesMagn      0.74862
		montesFreq      200
		montesSpiky     0.97227
		montesFraction  10
		hillsMagn       0.3
		hillsFreq       359.587
		hillsFraction   1
		hills2Fraction  1
		colorSea       (0.02, 0.34, 0.20, 0.00)
		colorShelf     (0.04, 0.68, 0.40, 0.00)
		colorBeach     (0.40, 0.50, 0.40, 0.00)
		colorDesert    (0.40, 0.50, 0.40, 0.00)
		colorLowland   (0.04, 0.0375 0.02 0.00)
		colorUpland    (0.02, 0.015 0.00, 0.00)
		colorRock      (0.40, 0.36, 0.20, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
		BumpHeight      20
		BumpOffset		8.735
		DiffMapAlpha   "Water"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.8418
		Velocity        164.233
		BumpHeight      2.84198
		mainFreq        0.399105
		mainOctaves     4
		Coverage		0.57
	}

	Clouds
	{
		Height          5.68408
		Velocity        41.187
		BumpHeight      2.84198
		mainFreq        0.399105
		mainOctaves     4
		Coverage		0.57
	}

	Atmosphere
	{
		Model          "Mars"
		Height          133.963
		Pressure        0.561
		Greenhouse      6.029
		Bright          20
		Opacity         1
		SkyLight        10
		Hue             0.45
		Saturation      1.35
	}

	Ocean
	{
		Height          8.735
	}

	NoRings         true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0496
		Period		0.0269941136
		Eccentricity    0.036
		Inclination	0
	}
}

