Planet	"16 Cyg B b"
{
	ParentBody     "16 Cyg B"
	Class	       "GasGiant"

	Mass            756.364
	Obliquity		19.65

	Surface
	{
		SurfStyle       0.228394
		Randomize      (-0.689, -0.729, -0.429)
		detailScale     178268
		colorConversion true
		tropicLatitude  0.72483
		icecapLatitude  1
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     4.9474
		stripeFluct     0.396102
		stripeTwist     11.7629
		cycloneMagn     12.572
		cycloneFreq     1.03307
		cycloneDensity  0.417745
		cycloneOctaves  5
		colorLayer0    (0.81, 0.71, 0.40, 1.10)
		colorLayer1    (0.63, 0.55, 0.33, 0.80)
		colorLayer2    (0.28, 0.16, 0.09, 0.20)
		colorLayer3    (0.61, 0.51, 0.31, 0.05)
		colorLayer4    (0.72, 0.62, 0.36, 0.00)
		colorLayer5    (0.78, 0.68, 0.39, 0.00)
		colorLayer6    (0.24, 0.14, 0.07, 0.00)
		colorLayer7    (0.69, 0.56, 0.33, 1.00)
		colorLowPlants (0.72, 0.62, 0.36, 0.00)
		colorUpPlants  (0.78, 0.68, 0.39, 0.00)
		BumpHeight      10.3026
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.00, 0.00, 0.00, 0.00)
	}

	Clouds
	{
		Height          131.633
		Velocity        2149.66
		BumpHeight      54.7321
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.27596
		mainOctaves     12
		Coverage        0.20082
		stripeZones     4.9474
		stripeFluct     0.396102
		stripeTwist     11.7629
	}

	Atmosphere
	{
		Model          "Venus"
		Height          249.628
		Density         5481.27
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1
	}

	Rings
	{
		InnerRadius     76614.4
		OuterRadius     201763
		FrontBright     0.90976
		BackBright      0.983277
		Density         0.81058
		Brightness      1
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   1.681
		Period          2.16817385352
		Eccentricity    0.689
		Inclination     45 //135
	}
}

Moon		"16 Cyg B b.1"
{
	ParentBody     "16 Cyg B b"
	Class	       "Terra"

	Mass            0.54626
	Radius          4730.738

	Surface
	{
		SurfStyle       0.617985
		OceanStyle      0.0102453
		Randomize      (-0.910, -0.767, -0.518)
		colorSea       (0.00, 0.00, 0.00, 0.00)
		colorShelf     (0.95, 0.53, 0.31, 1.00)
		colorBeach     (0.50, 0.28, 0.16, 0.00)
		colorDesert    (0.85, 0.48, 0.28, 0.00)
		colorLowland   (0.81, 0.49, 0.31, 0.00)
		colorUpland    (0.26, 0.22, 0.12, 0.00)
		colorRock      (0.93, 0.52, 0.31, 0.00)
		colorSnow      (0.94, 0.94, 0.95, 0.50)
		colorLowPlants (0.04, 0.045 0.02, 0.00)
		colorUpPlants  (0.075 0.085 0.035 0.00)
		BumpHeight      16.1136
		DiffMapAlpha   "Water"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          12.2041
		Velocity        85.7315
		BumpHeight      5.83055
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.01644
		mainOctaves     10
		Coverage		0.1
		stripeZones     1
		stripeTwist     3.5
	}

	Clouds
	{
		Height          16.3506
		Velocity        145.434
		BumpHeight      5.53075
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.01644
		mainOctaves     10
		Coverage		0.1
		stripeZones     1
		stripeTwist     3.5
	}

	Ocean
	{
		Height		10
	}

	Atmosphere
	{
		Model          "Earth"
		Height          55.651
		Pressure        0.706
		Bright          10
		Opacity         1
		SkyLight        10
		Hue             0
		Saturation      2
	}

	NoRings         true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0075274
		Eccentricity    0.0456028
		Inclination     -2.02182
	}
}