Remove	"51 Eri b"
{
	ParentBody     "51 Eri"
}

Planet	"51 Eri b"
{
	ParentBody     "51 Eri"
	Class	       "GasGiant"

	Mass            637.441
	Radius          69911.1
	Age			0.02

	Surface
	{
		SurfStyle       0.682419
		Randomize      (-0.059, -0.368, -0.038)
		detailScale     192338
		colorConversion true
		tropicLatitude  0.949193
		icecapLatitude  1
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  1
		lavaCoverSun    1
		lavaCoverYoung  1
		stripeZones     6.6947
		stripeFluct     0.39533
		stripeTwist     11.4643
		cycloneMagn     6.65457
		cycloneFreq     0.702807
		cycloneDensity  0.290848
		cycloneOctaves  5
		colorSea       (0.90, 0.70, 0.90, 0.00)
		colorShelf     (0.70, 0.50, 0.70, 0.00)
		colorBeach     (0.60, 0.40, 0.60, 0.00)
		colorDesert    (0.35, 0.20, 0.35, 0.20)
		colorLowland   (0.90, 0.70, 0.90, 0.50)
		colorUpland    (0.80, 0.60, 0.80, 0.80)
		colorRock      (0.50, 0.30, 0.50, 0.00)
		colorSnow      (1.00, 0.80, 1.00, 1.00)
		BumpHeight      4.96845
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.00 0.00 0.00 0.00)
	}

	Clouds
	{
		Height          14.4688
		Velocity        324.209
		BumpHeight      9.50315
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.06765
		mainOctaves     12
		stripeZones     6.6947
		stripeFluct     0.39533
		stripeTwist     11.4643
	}

	Clouds
	{
		Height          23.9766
		Velocity        3072.48
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		ModulateColor  (1.00 0.70 1.00 0.05)
		mainFreq        1.06765
		mainOctaves     12
		stripeZones     6.6947
		stripeFluct     0.39533
		stripeTwist     11.4643
	}

	Atmosphere
	{
		Model          "Jupiter"
		Height          85.754
		Density         5413.4
		Pressure        1e+006
		Greenhouse		1500
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1

		Composition
		{
			CH4    	51
			H2O    	49
		}
	}

	NoRings         true

	Orbit
	{
		RefPlane        "Extrasolar"
		Epoch           2.45201e+006
		SemiMajorAxis   14
		Period          40.9728
		Eccentricity    0.21
		Inclination     138
		AscendingNode   3.25857
		ArgOfPericenter 90
		MeanAnomaly     -90
	}
}

