Planet	"70 Vir b"
{
	ParentBody     "70 Vir"
	Class	       "GasGiant"

	Mass            2380.322
	DiscMethod     "RadVel"
	DiscDate       "1996"

	Surface
	{
		SurfStyle       0.155432
		Randomize      (-0.977, -0.253, -0.074)
		detailScale     139716
		colorConversion true
		tropicLatitude  0.122791
		icecapLatitude  1
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     7.55916
		stripeFluct     0.357106
		stripeTwist     11.6456
		cycloneMagn     8.39357
		cycloneFreq     0.859974
		cycloneDensity  0.373386
		cycloneOctaves  5
		colorLayer0    (0.04, 0.04, 0.04, 1.10)
		colorLayer1    (0.04, 0.04, 0.04, 0.80)
		colorLayer2    (0.03, 0.03, 0.03, 0.20)
		colorLayer3    (0.01, 0.01, 0.01, 0.05)
		colorLayer4    (0.06, 0.06, 0.06, 0.00)
		colorLayer5    (0.04, 0.04, 0.04, 0.00)
		colorLayer6    (0.02, 0.02, 0.02, 0.00)
		colorLayer7    (0.01, 0.01, 0.01, 1.00)
		BumpHeight      1.38547
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.00, 0.00, 0.00, 0.00)
	}

	Clouds			
	{
		Height		20
	}

	Atmosphere
	{
		Model          "Neptune"
		Height          150
		Density         5424.78
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1.25
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.481
		Period          0.31947542778
		Eccentricity    0.4007
	}
}

Moon		"70 Vir b.1"
{
	ParentBody     "70 Vir b"
	Class	       "Selena"

	Mass            0.135675

	Surface
	{
		SurfStyle       0.0376181
		OceanStyle      0.540696
		Randomize      (-0.009, -0.757, 0.481)
		colorDistMagn   0.0407421
		colorDistFreq   190.554
		detailScale     4350.07
		colorConversion true
		drivenDarkening 0
		seaLevel        0.18065
		snowLevel       2
		tropicLatitude  0.536474
		icecapLatitude  10
		icecapHeight    0.137983
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.80533
		venusFreq       1.3064
		venusMagn       0
		mareFreq        0.748516
		mareDensity     0.0181644
		terraceProb     0.123291
		erosion         0
		montesMagn      0.070369
		montesFreq      76.9702
		montesSpiky     0.857519
		montesFraction  0.993529
		dunesMagn       0.0373107
		dunesFreq       2238.78
		dunesFraction   0.528723
		hillsMagn       0.116289
		hillsFreq       174.196
		hillsFraction   0.233091
		hills2Fraction  0
		riversMagn      70.8704
		riversFreq      2.79151
		riversSin       6.55951
		riversOctaves   0
		canyonsMagn     0.439225
		canyonsFreq     0.639597
		canyonFraction  0.264717
		cracksMagn      0.0693319
		cracksFreq      0.299983
		cracksOctaves   0
		craterMagn      0.635997
		craterFreq      4.55079
		craterDensity   0.95528
		craterOctaves   11
		craterRayedFactor 0.183343
		volcanoMagn     0.214844
		volcanoFreq     0.522174
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.236618
		volcanoRadius   0.195303
		volcanoTemp     1448.15
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.02, 0.01, 0.01, 1.00)
		colorShelf     (0.05, 0.03, 0.03, 0.90)
		colorBeach     (0.07, 0.05, 0.05, 0.60)
		colorDesert    (0.09, 0.08, 0.07, 0.00)
		colorLowland   (0.48, 0.18, 0.17, 0.00)
		colorUpland    (0.48, 0.06, 0.09, 0.60)
		colorRock      (0.36, 0.15, 0.13, 0.90)
		colorSnow      (0.41, 0.11, 0.13, 1.00)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere	true    

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		Period          0.00077388889
		Eccentricity    0.01232
		Inclination     0.20668
	}
}

Moon		"70 Vir b.2"
{
	ParentBody     "70 Vir b"
	Class	       "Selena"

	Mass            0.135675

	Surface
	{
		SurfStyle       0.0376181
		OceanStyle      0.540696
		Randomize      (-0.009, -0.757, 0.481)
		colorDistMagn   0.0407421
		colorDistFreq   190.554
		detailScale     4350.07
		colorConversion true
		drivenDarkening 0
		seaLevel        0.18065
		snowLevel       2
		tropicLatitude  0.536474
		icecapLatitude  10
		icecapHeight    0.137983
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.80533
		venusFreq       1.3064
		venusMagn       0
		mareFreq        0.748516
		mareDensity     0.0181644
		terraceProb     0.123291
		erosion         0
		montesMagn      0.070369
		montesFreq      76.9702
		montesSpiky     0.857519
		montesFraction  0.993529
		dunesMagn       0.0373107
		dunesFreq       2238.78
		dunesFraction   0.528723
		hillsMagn       0.116289
		hillsFreq       174.196
		hillsFraction   0.233091
		hills2Fraction  0
		riversMagn      70.8704
		riversFreq      2.79151
		riversSin       6.55951
		riversOctaves   0
		canyonsMagn     0.439225
		canyonsFreq     0.639597
		canyonFraction  0.264717
		cracksMagn      0.0693319
		cracksFreq      0.299983
		cracksOctaves   0
		craterMagn      0.635997
		craterFreq      4.55079
		craterDensity   0.95528
		craterOctaves   11
		craterRayedFactor 0.183343
		volcanoMagn     0.214844
		volcanoFreq     0.522174
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.236618
		volcanoRadius   0.195303
		volcanoTemp     1448.15
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.32, 0.32, 0.32, 0.00)
		colorShelf     (0.37, 0.37, 0.37, 0.00)
		colorBeach     (0.34, 0.34, 0.34, 0.00)
		colorDesert    (0.43, 0.41, 0.39, 0.20)
		colorLowland   (0.46, 0.44, 0.43, 0.50)
		colorUpland    (0.48, 0.46, 0.45, 0.80)
		colorRock      (0.65, 0.61, 0.62, 1.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere    
	{
		Model          "Titan"
		Height          124.52
		Greenhouse      0.0549561
		Bright          6.5
		Opacity         1
		SkyLight        10
		Hue             0
		Saturation      2
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		Period          0.00177388889
		Eccentricity    0.01232
		Inclination     0.20668
	}
}



