Remove	"Taphao Thong/47 UMa b"
{
	ParentBody     "Chalawan"
}

Planet	"Taphao Thong/47 UMa b"
{
	ParentBody     "Chalawan"
	Class	       "GasGiant"
	Mass            804.034
	DiscMethod     "RadVel"
	DiscDate       "1996"
	Obliquity		40

	Surface
	{
		SurfStyle       0.686974
		Randomize      (-0.828, 0.901, -0.353)
		detailScale     199963
		colorConversion true
		tropicLatitude  0.199045
		icecapLatitude  1
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     8.66698
		stripeFluct     0.41066
		stripeTwist     10.7928
		cycloneMagn     5.76251
		cycloneFreq     0.423854
		cycloneDensity  0.311276
		cycloneOctaves  5
		colorSea       (0.84, 0.73, 0.57, 1.00)
		colorShelf     (0.70, 0.53, 0.42, 1.00)
		colorBeach     (0.92, 0.78, 0.54, 1.00)
		colorDesert    (0.46, 0.34, 0.24, 1.00)
		colorLowland   (0.99, 0.99, 1.00, 1.00)
		colorUpland    (0.88, 0.76, 0.55, 1.00)
		colorRock      (0.72, 0.53, 0.40, 1.00)
		colorSnow      (0.79, 0.66, 0.62, 1.00)
		BumpHeight      7.85004
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.00, 0.00, 0.00, 0.00)
	}

	Clouds
	{
		Height          37.3906
		Velocity        -100.048
		BumpHeight      29.5399
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.835234
		mainOctaves     12
		Coverage        0.401098
		stripeZones     8.66698
		stripeFluct     0.41066
		stripeTwist     10.7928
	}

	Atmosphere
	{
		Model          "Jupiter"
		Height          155.549
		Density         5516.06
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1
	}

	Orbit
	{
		Epoch           2451917
		Period          2.95
		SemiMajorAxis   2.1
		Eccentricity    0.032
		Inclination     56.5894
	}
}

DwarfMoon	"Taphao Thong 1/47 UMa b.1"
{
	ParentBody     "Taphao Thong/47 UMa b"
	Class	       "Selena"

	Mass            0.0142385
	Radius          1611.87

	Surface
	{
		SurfStyle       0.682164
		OceanStyle      0.599443
		Randomize      (-0.818, -0.077, 0.052)
		colorDistMagn   0.0818521
		colorDistFreq   209.441
		detailScale     4145.81
		colorConversion true
		drivenDarkening 0
		seaLevel        0.232589
		snowLevel       1
		tropicLatitude  0.0060986
		icecapLatitude  1
		icecapHeight    0.191168
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.62335
		venusFreq       1.69841
		venusMagn       8.4127
		mareFreq        0.630996
		mareDensity     0.00725438
		terraceProb     0.123191
		erosion         0
		montesMagn      0.0893637
		montesFreq      97.6101
		montesSpiky     0.933227
		montesFraction  0.0100651
		dunesMagn       0.0376986
		dunesFreq       100
		dunesFraction   0.924028
		hillsMagn       0.112193
		hillsFreq       144.043
		hillsFraction   0.427095
		hills2Fraction  0
		riversMagn      59.8629
		riversFreq      2.18357
		riversSin       5.78395
		riversOctaves   0
		canyonsMagn     0.332413
		canyonsFreq     0.571801
		canyonFraction  0.960939
		cracksMagn      0.0483416
		cracksFreq      0.858493
		cracksOctaves   0
		craterMagn      0.581237
		craterFreq      3.65999
		craterDensity   0.817213
		craterOctaves   11
		craterRayedFactor 0.171109
		volcanoMagn     0.210716
		volcanoFreq     0.683397
		volcanoDensity  0.280299
		volcanoOctaves  3
		volcanoActivity 0.37901
		volcanoFlows    0.280535
		volcanoRadius   0.16758
		volcanoTemp     1597.2
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.43, 0.40, 0.37, 0.00)
		colorShelf     (0.62, 0.60, 0.53, 0.00)
		colorBeach     (0.32, 0.31, 0.27, 0.00)
		colorDesert    (0.33, 0.31, 0.28, 0.00)
		colorLowland   (0.26, 0.23, 0.21, 0.00)
		colorUpland    (0.38, 0.36, 0.31, 0.00)
		colorRock      (0.30, 0.26, 0.22, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.0797791
		Period          0.0340385
		Eccentricity    0.0611447
		Inclination     -10.265
	}
}