Remove	"Kepler-1 b/KOI-1.01/TrES-2 b"
{
	ParentBody     "Kepler-1"
}

Planet	"Kepler-1 b/KOI-1.01/TrES-2 b"
{
	ParentBody     "Kepler-1"
	Class	       "GasGiant"

	Mass            378.886
	Radius          88927.815
	
	//AlbedoBond		0.04
	//AlbedoGeom		0.0136

	Surface
	{
		SurfStyle       0.0327937
		Randomize      (-0.568, -0.769, 0.412)
		detailScale     229300
		colorConversion true
		tropicLatitude  0.219189
		icecapLatitude  1
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0.297615
		lavaCoverYoung  0
		stripeZones     2.88292
		stripeFluct     0.360624
		stripeTwist     11.0342
		cycloneMagn     13.0105
		cycloneFreq     0.452313
		cycloneDensity  0.491163
		cycloneOctaves  5
		colorLayer0    (0.28, 0.26, 0.25, 1.10)
		colorLayer1    (0.30, 0.28, 0.27, 0.60)
		colorLayer2    (0.36, 0.33, 0.32, 0.15)
		colorLayer3    (0.40, 0.37, 0.36, 0.02)
		colorLayer4    (0.44, 0.43, 0.42, 0.00)
		colorLayer5    (0.52, 0.47, 0.46, 0.00)
		colorLayer6    (0.64, 0.62, 0.59, 0.00)
		colorLayer7    (0.61, 0.59, 0.70, 1.00)
		colorLowPlants (0.44, 0.43, 0.42, 0.00)
		colorUpPlants  (0.52, 0.47, 0.46, 0.00)
		BumpHeight      14.3239
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.00 0.00 0.00 0.00)
	}

	NoClouds		true

	Atmosphere
	{
		Model          "Sun"
		Height          525.563
		Density         5435.68
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1
	}

	NoRings         true

	CometTail
	{
		MaxLength   2.738
		GasToDust   1
		Particles   4685
		GasBright   0.123869
		DustBright  0.114493
		GasColor   (0.002 0.006 0.01)
		DustColor  (0.050 0.050 0.05)
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.03556
		Period          0.006768849315
		Eccentricity    0
		Inclination     83.62
	}
}

