RemoveStar "Kepler-452"
{
	ParentBody "Kepler-452"
}

RemoveStar "Kepler-442"
{
	ParentBody "Kepler-442"
}

RemoveStar "Ross 128/Gliese 447/FI Vir"
{
	ParentBody     "Ross 128/Gliese 447/FI Vir"
}

RemoveStar "Kepler-90/KOI-351/KIC 11442793"
{
	ParentBody		"Kepler-90/KOI-351/KIC 11442793"
}

Star	"Kepler-452"
{
	ParentBody     "Kepler-452"
	Class			"G2V"
	MassSol		1.037
	RadSol		1.11
	Teff			5757
	Luminosity		1.2
	AppMag		13.426

	RA			19 44 00.89
	Dec			44 16 39.2
	Dist			430

	Orbit
	{
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     0
	}
}

Star	"Kepler-442"
{
	ParentBody     "Kepler-442"
	Class			"K4 V"
	MassSol		0.61
	RadSol		0.6
	Teff			4402
	Luminosity		0.117

	RA			19 01 27.98
	Dec			39 16 48.3
	Dist			342

	Orbit
	{
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     0
	}
}

Star	"LHS 1140"
{
	ParentBody     "LHS 1140"
	Class			"M4.5"
	MassSol		0.15
	RadSol		0.18
	RotationPeriod	3107
	Luminosity		0.00374
	Teff			3130

	Age			5
	Dist			12.516
	RA			00 44 59.3
	Dec			-15 16 16.7

	Orbit
	{
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     0
	}
}

Star	"KOI-7711"
{
	ParentBody     "KOI-7711"
	MassSol		0.865
	RadSol		0.797
	Teff			5734
	Luminosity      0.7241
	Dist			566.667
	RA			295.98405
	Dec			40.04362

	Orbit
	{
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     0
	}
}

Star	"KOI-7923"
{
	ParentBody     "KOI-7923"
	Teff			5401
	Dist			220.573
	RA			20.62
	Dec			42.03

	Orbit
	{
		Period          0
		SemiMajorAxis   0
		Eccentricity    0
		Inclination     0
	}
}

Star "TRAPPIST-1"
{
	ParentBody     "2MASSW 23062-05022"
	Class          "M8"
	RA      23.1081342
	Dec     -5.041274
	Dist    12.1
	Lum            0.000525
	MassSol        0.0802
	RadSol         0.114
	Teff           4516
	FeH            0.04
	Age            5	// 3-8 Gyr
	RotationPeriod 79.2	// 3.3 days
	ZeroMeridian   0.0
}

Star "Ross 128/Gliese 447/FI Vir"
{
	ParentBody     "Ross 128/Gliese 447/FI Vir"
	Class          "M4V"
	Lum            0.00362
	MassSol        0.168
	RadSol         0.1967
	Teff           3192
	FeH            -0.02
	Age            9.45
	RotationPeriod 165.1
	Dist           3.381
	RA             11 47 44.3974
	Dec            00 48 16.395
}

Star	"Kepler-90/KOI-351/KIC 11442793"
{
	RA      18.96223347
	Dec     49.305161
	Class   "G0V"
	Dist    780
	AppMagn 14
	MassSol 1.2
	RadSol  1.2
	Teff    6080
	FeH    -0.12
}
