Remove	"Gliese 667 C b"
{
	ParentBody     "Gliese 667 C"
}

Remove	"Gliese 667 C c"
{
	ParentBody     "Gliese 667 C"
}

Remove	"Gliese 667 C d"
{
	ParentBody     "Gliese 667 C"
}

Remove	"Gliese 667 C e"
{
	ParentBody     "Gliese 667 C"
}

Remove	"Gliese 667 C f"
{
	ParentBody     "Gliese 667 C"
}

Planet     "Gliese 667 C b"
{
	ParentBody     "Gliese 667 C"
	Class          "Desert"
	Msini          5.6
	Mass           5.94
	Radius         16527.223
	DiscMethod     "RadVel"
	DiscDate       "2009"

	Surface
	{
		seaLevel        0.0873782
		snowLevel       0.9241
		tropicLatitude  0.0613801
		icecapLatitude  10
		icecapHeight    0.102911
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.499985
		venusFreq       0.9241
		venusMagn       0.7527
		mareFreq        1.91382
		mareDensity     0.106585
		terraceProb     0.492052
		erosion         0
		montesMagn      0.17534
		montesFreq      277.751
		montesSpiky     0.975991
		montesFraction  0.724299
		dunesMagn       0.0545447
		dunesFreq       49.8535
		dunesFraction   0.215252
		hillsMagn       0.104465
		hillsFreq       588.21
		hillsFraction   0
		hills2Fraction  0
		riversMagn      58.6795
		riversFreq      3.02224
		riversSin       6.74189
		riversOctaves   0
		canyonsMagn     0.0622848
		canyonsFreq     164.532
		canyonFraction  0
		cracksMagn      0.100239
		cracksFreq      0.628817
		cracksOctaves   0
		craterMagn      -0.964
		craterFreq      14.0396
		craterDensity   0.72327
		craterOctaves   14
		volcanoMagn     0.964
		volcanoFreq     1.03961
		volcanoDensity  0.15
		volcanoOctaves  4
		volcanoActivity 1.75
		volcanoFlows    1
		volcanoRadius   1
		volcanoTemp     2000
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1
		stripeTwist     0
		cycloneMagn     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.98, 0.91, 0.83, 0.00)
		colorShelf     (0.92, 0.95, 0.85, 0.00)
		colorBeach     (0.98, 0.92, 0.80, 0.00)
		colorDesert    (0.94, 0.83, 0.83, 0.00)
		colorLowland   (0.98, 0.91, 0.85, 0.00)
		colorUpland    (0.98, 0.97, 0.85, 0.00)
		colorRock      (0.98, 0.97, 0.84, 0.00)
		colorSnow      (0.97, 0.97, 0.97, 1.00)
	}

	Atmosphere
	{
		Model          "Mars"
		Height          24.9359
		Pressure        11.737
		Bright          20
		SkyLight        10
		Hue             0.0714286
		Saturation      2
	}

	NoRings			true

	Orbit
	{
		Period          0.0197141
		SemiMajorAxis   0.050432
		Eccentricity    0.13
	}
}

Planet     "Gliese 667 C h (unconfirmed)"
{
	ParentBody     "Gliese 667 C"
	Class          "Desert"
	Msini          1.1
	Radius         7081.6327
	DiscMethod     "RadVel"
	DiscDate       "2009"

	Surface
	{
		climatePole     0.9375
		climateTropic   0.4825
		climateEquator  0.4575
		colorSea       (0.84, 0.65, 0.51, 0.00)
		colorShelf     (0.33, 0.25, 0.19, 0.00)
		colorBeach     (0.78, 0.53, 0.36, 0.00)
		colorDesert    (0.81, 0.49, 0.36, 0.00)
		colorLowland   (0.57, 0.35, 0.25, 0.00)
		colorUpland    (0.18, 0.13, 0.09, 0.00)
		colorRock      (0.84, 0.63, 0.44, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

	Atmosphere
	{
		Model          "Mars"
		Height          46.99
		Pressure        0.04627
		Hue             0
		Saturation      1
	}

	NoRings			true

	Orbit
	{
		Period          0.0464065
		SemiMajorAxis   0.089
		Eccentricity    0.06
	}
}

Planet	"Gliese 667 C c"
{
	ParentBody     "Gliese 667 C"
	Class          "Terra"
	Msini           3.709
	Mass            3.78658
	Radius          9821.34
	DiscMethod     "RadVel"
	DiscDate       "2011"

	Surface
	{
		SurfStyle       0.133149
		OceanStyle      0.511485
		Randomize      (0.427, 0.012, 0.588)
		mainFreq        1.44207
		venusFreq       1.10407
		venusMagn       0.430315
		mareFreq        0.979204
		mareDensity     0.203955
		terraceProb     0.163304
		erosion         1
		montesMagn      0.29723
		montesFreq      744.214
		montesSpiky     0.96814
		montesFraction  10
		dunesMagn       0.0535387
		dunesFreq       132.2
		dunesFraction   0.534482
		hillsMagn       0.10864
		hillsFreq       1760.94
		hillsFraction   0
		hills2Fraction  0
		riversMagn      60.0422
		riversFreq      3.0785
		riversSin       7.45844
		riversOctaves   0
		canyonsMagn     0.153853
		canyonsFreq     353.214
		canyonFraction  0.6432
		cracksMagn      0.123569
		cracksFreq      1.06226
		cracksOctaves   0
		craterMagn      0.898648
		craterFreq      44.8965
		craterDensity   0.27582
		craterOctaves   12
		cycloneMagn     1.30486
		cycloneFreq     0
		cycloneDensity  0.365428
		cycloneOctaves  0
		colorSea       (0.17, 0.20, 0.07, 1.00)
		colorShelf     (0.40, 0.88, 0.80, 1.00)
		colorBeach     (0.48, 0.38, 0.28, 0.00)
		colorDesert    (0.41, 0.28, 0.18, 0.00)
		colorLowland   (0.31, 0.23, 0.17, 0.00)
		colorUpland    (0.51, 0.33, 0.19, 0.00)
		colorRock      (0.22, 0.21, 0.21, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}
	
	Clouds
	{
		Coverage		0.36527
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
	}

	Clouds
	{
		Coverage		0.30527
	}

	Clouds
	{
		Coverage		0.30527
	}
	
	Ocean
	{
		Height		4.723
	}

	Atmosphere
	{
		Model          "Thick"
		Height          93.2693
		Pressure        1.63571
		Greenhouse      55.7541
		Bright          35
		Opacity         1
		SkyLight        3.33333
		Hue             -0.115
		Saturation      0.525

		Composition
		{
			N2		37.6322
			O2  		27.8625
			H2   		27.7758
			H2O  		5.7729
			CO2  		0.9566
		}

	}

	NoRings			true

	Orbit
	{
		Period          0.0770447686
		SemiMajorAxis   0.1251
		Eccentricity    0.02
	}
}

Planet	"Gliese 667 C f (unconfirmed)"
{
	ParentBody     "Gliese 667 C"
	Class          "IceWorld"
	Msini           2.7
	Mass			5.8762
	Radius		8919.4
	DiscMethod     "RadVel"
	DiscDate       "2013"

	Surface
	{
		icecapLatitude  0.41201
		colorSea       (1.00, 0.75, 0.57, 0.00)
		colorShelf     (0.95, 0.71, 0.55, 0.00)
		colorBeach     (0.93, 0.71, 0.53, 0.00)
		colorDesert    (0.85, 0.64, 0.49, 0.00)
		colorLowland   (0.81, 0.66, 0.55, 0.00)
		colorUpland    (0.50, 0.38, 0.29, 0.00)
		colorRock      (0.20, 0.20, 0.18, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.38)
	}

	NoAtmosphere		true

	Atmosphere
	{
		Model          "Venus"
		Height          55.7226
		Pressure        0.135709
		Greenhouse      10
	}

	NoRings			true

	Orbit
	{
		Period          0.1068583
		SemiMajorAxis   0.156
		Eccentricity    0.03
	}
}

Planet	"Gliese 667 C e (unconfirmed)"
{
	ParentBody     "Gliese 667 C"
	Class          "Terra"
	Msini           2.7
	Radius		9281.66
	DiscMethod     "RadVel"
	DiscDate       "2013"

	Surface
	{
		Randomize      (-0.405, 0.365, -0.933)
		icecapLatitude  0.23532
		icecapHeight    0.629183
		seaLevel        0.60924
		snowLevel       0.60924
		colorSea       (0.07, 0.07, 0.07, 1.00)
		colorShelf     (0.47, 0.47, 0.47, 1.00)
		BumpHeight      17.846
		BumpOffset      11.4254
	}

	Ocean
	{
		Height		15.4254
	}

	NoRings			true

	Orbit
	{
		Period          0.1704074768
		SemiMajorAxis   0.213
		Eccentricity    0.02
	}
}

Planet	"Gliese 667 C d (unconfirmed)"
{
	ParentBody     "Gliese 667 C"
	Class          "IceWorld"
	Msini          5.1
	Radius         15573.553
	DiscMethod     "RadVel"
	DiscDate       "2013"

	Atmosphere
	{
		Model          "Thick"
		Greenhouse		0
	}

	NoRings			true

	Orbit
	{
		//Period          0.1704074768
		SemiMajorAxis   0.28
		Eccentricity    0.03
	}
}
