Remove	"Kapteyn b"
{
	ParentBody     "Kapteyn"
}

Planet	"Kapteyn b"
{
	ParentBody     "Kapteyn's Star"
	Class          "Titan"
	Msini			4.79
	Radius          10262.84
	RotationPeriod  1166.784
	Obliquity       55.0207
	AlbedoBond      0.393188
	AlbedoGeom      0.427941
	DiscMethod     "RadVel"
	DiscDate       "2014"

	Surface
	{
		SurfStyle       0.399782
		OceanStyle      0
		Randomize      (0.559, -0.187, -0.922)
		seaLevel        0.178233
		snowLevel       0.3532
		tropicLatitude  0
		icecapLatitude  0
		icecapHeight    0.29183
		climatePole     0.975
		climateTropic   0.975
		climateEquator  0.975
		heightTempGrad  0
		tropicWidth     0
		mainFreq        1.23581
		erosion         0.18463
		venusFreq       1
		venusMagn       1
		montesMagn      0.217427
		montesFreq      493.136
		montesSpiky     0.992172
		montesFraction  0.887996
		hillsMagn       0.161652
		hillsFreq       915.128
		hillsFraction   10
		hills2Fraction  0.74371
		riversMagn      53.6931
		riversFreq      2.72311
		riversSin       6.03598
		riversOctaves   2
		canyonsMagn     0.0263887
		canyonsFreq     264.009
		canyonFraction  0.379824
		cracksMagn      -12.5
		cracksFreq      1.25
		cracksOctaves   7.7777
		colorSea       (0.04, 0.20, 0.10, 1.00)
		colorShelf     (0.15, 0.37, 0.25, 1.00)
		colorBeach     (0.93, 0.94, 0.935 1.00)
		colorDesert    (0.96, 0.97, 0.965 1.00)
		colorLowland   (0.94, 0.95, 0.945 1.00)
		colorUpland    (0.92, 0.93, 0.925 1.00)
		colorRock      (0.95, 0.96, 0.955 1.00)
		colorSnow      (0.98, 0.99, 0.985 1.38)
		BumpOffset      18.3591
		DiffMapAlpha   "Water"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          12.6035
		Velocity        71.8951
		BumpHeight      4.4244
		Coverage        0.173588
		ModulateColor  (0.25, 0.25, 0.25, 1.00)
	}

	Clouds
	{
		Height          14.6035
		Velocity        284.5728
		BumpHeight      6.4244
		Coverage        0.173588
		ModulateColor  (0.25, 0.25, 0.25, 1.00)
	}

	Atmosphere
	{
		Model          "Earth"
		Height          84.958
		Greenhouse      21.462
		Bright          15
		Opacity         1
		SkyLight        10
		Hue             -0.025
		Saturation      1.15
	}

	NoRings			true

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.17
		Period          0.133106
		Eccentricity    0.22
		Inclination     55.0207
	}
}

Remove	"Kapteyn c"
{
	ParentBody     "Kapteyn"
}

Planet	"Kapteyn c"
{
	ParentBody     "Kapteyn's Star"
	Msini			7
	RotationPeriod	4301.82
	Obliquity		52.839
	DiscMethod     "RadVel"
	DiscDate       "2014"

	Surface
	{
		Randomize      (-0.951, 0.796, -0.413)
		mainFreq        1.74613
		venusFreq       1.57002
		venusMagn       0.263
		mareFreq        1.94038
		mareDensity     0.166998
		terraceProb     0.423815
		erosion         0
		montesMagn      0.248805
		montesFreq      448.967
		montesSpiky     0.919889
		montesFraction  0.272345
		dunesMagn       0.0308192
		dunesFreq       13838.5
		dunesFraction   0.73244
		hillsMagn       0.112084
		hillsFreq       1314.47
		hillsFraction   0.410624
		hills2Fraction  0.0544397
		riversMagn      58.957
		riversFreq      2.83894
		riversSin       4.17196
		riversOctaves   0
		canyonsMagn     0.718805
		canyonsFreq     3.28122
		canyonFraction  0
		cracksMagn      0.060418
		cracksFreq      6.36671
		cracksOctaves   4
		craterMagn      0.705313
		craterFreq      36.4808
		craterDensity   0.591344
		craterOctaves   9.96949
		craterRayedFactor 0
		BumpHeight      19.1075
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.03
		SpecBrightIce   0.03
		SpecularPower   30
		Hapke           0.804977
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.2
	}

	Atmosphere
	{
		Model          "Titan"
		Height          52.1955
		Pressure        0.00730602
		Bright          7.21136
		Opacity         1
		SkyLight        2.40379
		Hue             0.00903074
		Saturation      1
	}

	//NoRings			true

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.311
	}
}
