Planet	"KOI-7711.01"
{
	ParentBody     "KOI-7711"
	Class          "Terra"
	Radius          8355.18
	Obliquity       91.7359

	Surface
	{
		Randomize      (0.397, 0.859, -0.255)
		seaLevel        0.57955
		snowLevel       0.869421
		tropicLatitude  0.125762
		icecapLatitude  0.750327
		icecapHeight    0.584301
		climatePole     0.9375
		climateTropic   0.519849
		climateEquator  0.6875
		venusFreq       0.871046
		venusMagn       0.37318
		terraceProb     0.97728
		colorSea       (0.08, 0.25, 0.10, 1.00)
		colorShelf     (0.15, 0.48, 0.46, 1.00)
		colorBeach     (0.85, 0.74, 0.55, 0.00)
		colorDesert    (0.77, 0.67, 0.47, 0.00)
		colorLowland   (0.44, 0.29, 0.17, 0.00)
		colorUpland    (0.64, 0.57, 0.47, 0.00)
		colorRock      (0.22, 0.20, 0.20, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

	Ocean
	{
		Height          11.8719
	}

	Clouds
	{
		Velocity        0
		Coverage        0.116
	}

	Clouds
	{
		Velocity        174.5728
		Coverage        0.116
	}

	Atmosphere
	{
		Model          "Mars"
		Height          84.4947
		Pressure        1.1588
		Greenhouse      29.7531
		Hue             0.45
		Saturation      1.25
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.8412
		Eccentricity    0
		Inclination     90
		Epoch           355.5989
	}
}