Remove	"Proxima Cen b/ALF Cen C b"
{
	ParentBody     "Proxima Cen"
}

Planet	"Proxima b/Proxima Cen b/ALF Cen C b"
{
	ParentBody     "Proxima Cen"
	Class			"Terra"
	Mass			1.271
	Radius          7008.127
	Obliquity       89.806
	DiscMethod     "RadVel"
	DiscDate       "2016"

	Surface
	{
		Randomize      (0.031, 0.035, 0.506)
		tropicLatitude  0.00677452
		icecapLatitude  0.628978
		icecapHeight    0.408223
		climatePole     0.9375
		climateTropic   0.4125
		climateEquator  0.9875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.579417
		venusFreq       0.803427
		venusMagn       0.4751
		mareFreq        5.99507
		mareDensity     0.00610745
		terraceProb     0.550543
		erosion         0.126736
		montesMagn      0.53479
		montesFreq      161.006
		montesSpiky     0.928613
		montesFraction  1
		dunesMagn       0.0478684
		dunesFreq       21.6496
		dunesFraction   0.704309
		hillsMagn       0.404259
		hillsFreq       258.938
		hillsFraction   0.9199
		hills2Fraction  0.98767
		colorSea       (0.04, 0.08, 0.13, 1.00)
		colorShelf     (0.08, 0.16, 0.26, 1.00)
		colorBeach     (0.43, 0.26, 0.12, 0.00)
		colorDesert    (0.06, 0.03, 0.02, 0.00)
		colorLowland   (0.10, 0.06, 0.04, 0.00)
		colorUpland    (0.62, 0.57, 0.52, 0.00)
		colorRock      (1.00, 1.00, 1.00, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
		BumpHeight      20
		BumpOffset      25
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		mainFreq        0.628
		mainOctaves     2
		Coverage        0.077778
		stripeZones     1.30015
		stripeTwist     -0.2522
		ModulateColor	(1.00, 1.02, 1.10, 1.00)
	}

	Clouds
	{
		stripeZones     1.30015
		stripeTwist     -0.2522
		ModulateColor	(1.00, 1.02, 1.10, 1.00)
	}

	Ocean
	{
		Height          4.6737
	}
	
	Atmosphere
	{
		Model          "Jupiter"
		Height          126.26
		Pressure        0.584
		Greenhouse      4.31
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1.75
	}	
	
	NoRings			true

	Orbit
	{
		Period          0.0303
		SemiMajorAxis   0.0483
		Eccentricity    0.14
		Inclination     89.806
	}
}

