Remove 	"TRAPPIST-1 b"
{
	ParentBody "TRAPPIST-1" 
}

Remove 	"TRAPPIST-1 c"
{
	ParentBody "TRAPPIST-1"
}

Remove 	"TRAPPIST-1 d"
{
	ParentBody "TRAPPIST-1"
}

Remove 	"TRAPPIST-1 e"
{
	ParentBody "TRAPPIST-1"
}

Remove 	"TRAPPIST-1 f"
{
	ParentBody "TRAPPIST-1"
}

Remove 	"TRAPPIST-1 g"
{
	ParentBody "TRAPPIST-1"
}

Remove 	"TRAPPIST-1 h"
{
	ParentBody "TRAPPIST-1"
}

Planet	"TRAPPIST-1 b"
{
	ParentBody     "TRAPPIST-1"
	Class			"Oceania"
	Radius          6927
	Mass            0.85
	RotationPeriod	36.2592
	Obliquity		89.65
	DiscMethod     "Transit"
	DiscDate       "2016"
	
	Surface
	{
		venusMagn       0.7527
		venusFreq       0.9241
		craterMagn      -0.964
		craterFreq      14.03961
		craterDensity   0.72327
		craterOctaves   14
		volcanoMagn	0.164
		volcanoFreq     1.03961
		volcanoDensity  0.15
		volcanoOctaves  4
		volcanoActivity 1.75
		volcanoFlows    1
		volcanoRadius   1
		volcanoTemp     2000
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.10, 0.25, 0.30, 1.00)
		colorShelf     (0.10, 0.35, 0.40, 1.00)
	}

	Clouds
	{
		Height		15
		Coverage		0.5
		ModulateColor  (0.20, 0.35, 0.40, 1.00)
		mainFreq        0.961905
		mainOctaves     10
		Coverage        0.5
		stripeZones     2.85714
		stripeFluct     0
		stripeTwist     5.74603
	}

	Clouds
	{
		Height		10
		Coverage		0.5
		ModulateColor  (0.10, 0.35, 0.40, 1.00)
		mainFreq        0.61905
		mainOctaves     10
		Coverage        0.5
		stripeZones     2.85714
		stripeFluct     0
		stripeTwist     5.74603
	}

	Ocean
	{
		Height          37.2234
	}

	Atmosphere
	{
		Model          "Chlorine"
		Height          272.3857
		Pressure		0.145
		Greenhouse		91.635
		Bright          15
		SkyLight        8.88889
		Hue             0.425
		Saturation      1
	}

	Orbit
	{
		Epoch           2457322.51736
		Period          0.00413662729
		SemiMajorAxis   0.01111
		Eccentricity    0
		Inclination     89.65
	}
}

Planet	"TRAPPIST-1 c"
{
	ParentBody     "TRAPPIST-1"
	Class			"Oceania"
	Radius          6735
	Mass            1.38
	RotationPeriod	58.1232
	Obliquity		89.67
	DiscMethod     "Transit"
	DiscDate       "2016"

	Surface
	{
		climatePole     0.35
		climateTropic   0.35
		climateEquator  0.35
		montesMagn      0.184912
		montesFreq      282.55
		montesSpiky     0.956359
		montesFraction  0.5
		canyonsMagn     0.484912
		canyonsFreq     282.55
		canyonFraction  0.5
		colorSea       (0.83, 0.72, 0.61, 1.00)
		colorShelf     (0.80, 0.65, 0.50, 0.00)
		BumpHeight      20
		BumpOffset      15.99
	}

	Clouds
	{
		Height		15
		Coverage		0.5
		ModulateColor  (0.80, 0.65, 0.50, 1.00)
		mainFreq        0.309524
		mainOctaves     3
		Coverage        0.5
		stripeZones     5.95238
		stripeFluct     0.253968
		stripeTwist     0.634921
	}

	Clouds
	{
		Height		10
		Coverage		0.5
		ModulateColor  (0.70, 0.55, 0.40, 1.00)
		mainFreq        0.309524
		mainOctaves     3
		Coverage        0.5
		stripeZones     5.95238
		stripeFluct     0.253968
		stripeTwist     0.634921
	}
	
	Ocean
	{
		Height          21.2125
	}

	Atmosphere
	{
		Model          "Jupiter"
		Height          156.41
		Pressure        1.5163
		Bright          20
		SkyLight        10
		Hue             0
		Saturation      1.5
	}

	NoRings			true
	
	Orbit
	{
		Epoch           2457282.80728
		Period          0.006630733
		SemiMajorAxis   0.01521
		Eccentricity    0
		Inclination     89.67
	}
}

Planet	"TRAPPIST-1 d"
{
	ParentBody     "TRAPPIST-1"
	Class			"Oceania"
	Radius          4924
	Mass            0.41
	RotationPeriod	97.1904
	Obliquity		89.75
	DiscMethod     "Transit"
	DiscDate       "2016"

	Surface
	{
		SurfStyle       0.141999
		OceanStyle      0.26375
		Randomize      (-0.097, 0.439, -0.834)
		seaLevel        0.404174
		snowLevel       0.894555
		icecapLatitude  0.94859
		icecapHeight    0.584622
		climatePole     0.355
		climateTropic   0.355
		climateEquator  0.355
		heightTempGrad  -0.15
		montesMagn      0.284912
		montesFreq      282.55
		montesSpiky     0.956359
		montesFraction  10
		cycloneMagn     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.20, 0.24, 0.26, 1.00)
		colorShelf     (0.22, 0.26, 0.30, 1.00)
	}

	Clouds
	{
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		Coverage		0.122
	}

	Clouds
	{
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
	}

	Ocean
	{
		Height          35.2234
	}

	Atmosphere
	{
		Model          "Earth"
		Height          55.584
		Pressure        0.53638
		Bright          10	
		SkyLight        3.333
		Hue             -0.025
		Saturation      1
	}

	Orbit
	{
		Epoch           2457670.14165
		Period          0.011087465
		SemiMajorAxis   0.02144
		Eccentricity    0
		Inclination     89.75
	}
}

Planet	"TRAPPIST-1 e"
{
	ParentBody     "TRAPPIST-1"
	Class			"Terra"
	Radius          5855
	Mass            0.62
	RotationPeriod	146.376
	Obliquity		89.86
	DiscMethod     "Transit"
	DiscDate       "2017"

	Surface
	{
		icecapLatitude  0.6853
		icecapHeight    0.333488
		mainFreq        0.544826
		climatePole     0.975
		climateTropic   0.275
		climateEquator  0.375
		venusFreq       0.722786
		venusMagn       0.252
		canyonsMagn     0.9415
		canyonsFreq     30
		canyonFraction  50
		riversMagn      0.73
		riversSin       10
		riversOctaves   10
		colorSea       (0.04, 0.12, 0.20, 1.00)
		colorShelf     (0.12, 0.42, 0.48, 1.00)
		colorBeach     (0.12, 0.12, 0.12, 0.00)
		colorDesert    (0.70, 0.60, 0.35, 0.00)
		colorLowland   (0.38, 0.28, 0.19, 0.00)
		colorUpland    (0.50, 0.34, 0.27, 0.00)
		colorRock      (0.17, 0.17, 0.18, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
		BumpHeight      20
		BumpOffset      8.237
	}

	Clouds
	{
		stripeZones     0
		stripeTwist     0

	}

	Clouds
	{
		stripeZones     0
		stripeTwist     0
		Coverage		0.183
	}

	Ocean
	{
		Height          8.237
	}

	Atmosphere
	{
		Model          "Earth"
		Height          63.584
		Pressure		1.025
		Greenhouse      35.826
		Bright          10
		SkyLight        3.333
		Hue             0
		Saturation      1
	}

	NoRings			true

	Orbit
	{
		Epoch           2457660.37859
		Period          0.016700193
		SemiMajorAxis   0.02817
		Eccentricity    0
		Inclination     89.86
	}
}

Planet	"TRAPPIST-1 f"
{
	ParentBody     "TRAPPIST-1"
	Class			"Terra"
	Radius          6665
	Mass            0.68
	DiscMethod     "Transit"
	DiscDate       "2017"

	Surface
	{
		Randomize      (-0.698, 1.175, -0.540)
		seaLevel        0.313114
		snowLevel       0.829096
		tropicLatitude  0.0276101
		icecapLatitude  0.426853
		icecapHeight    0.333488
		climatePole     1.9375
		climateTropic   1.9075
		climateEquator  1.6275
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.647177
		venusFreq       0.978793
		venusMagn       0
		mareFreq        6.76246
		mareDensity     0.0611535
		terraceProb     0.541351
		erosion         0.128299
		montesMagn      -3.167874
		montesFreq      330.422
		montesSpiky     0.886374
		montesFraction  1
		riversMagn      0.793651
		riversFreq      8.5
		riversSin       4
		riversOctaves   5
		canyonsMagn     1.11111
		canyonsFreq     46.0317
		canyonFraction  1
		colorSea       (0.49, 0.62, 0.80, 1.00)
		colorBeach     (1.00, 1.00, 1.00, 0.77)
		colorDesert    (1.00, 1.00, 1.00, 0.77)
		colorLowland   (1.00, 1.00, 1.00, 0.77)
		colorUpland    (1.00, 1.00, 1.00, 0.77)
		colorRock      (1.00, 1.00, 1.00, 0.77)
		colorSnow      (1.00, 1.00, 1.00, 0.77)
		BumpHeight      5
		BumpOffset      1.75
	}

	Clouds
	{
		stripeTwist     0
	}

	Clouds
	{
		stripeTwist     0
	}

	Ocean
	{
		Height          1.75
	}

	Atmosphere
	{
		Model          "Earth"
		Height          83.584
		Pressure		0.428
		Greenhouse      25.826
		Bright          10	
		SkyLight        3.333
		Hue             0
		Saturation      1
	
	}

	Orbit
	{
		Epoch           2457671.39767
		Period          0.025207082467
		SemiMajorAxis   0.0371
		Eccentricity    0
		Inclination     89.68
	}
}

Planet	"TRAPPIST-1 g"
{
	ParentBody     "TRAPPIST-1"
	Class			"IceWorld"
	Radius          7188
	Mass			1.34
	RotationPeriod	296.472
	Obliquity		89.71
	DiscMethod     "Transit"
	DiscDate       "2017"

	Surface
	{
		SurfStyle       0.918795
		OceanStyle      0.124948
		Randomize      (-0.837, -0.679, 0.104)
		colorDistMagn   0.0570602
		colorDistFreq   661.323
		detailScale     12384.5
		colorConversion true
		drivenDarkening 0
		seaLevel        0.139015
		snowLevel       1
		tropicLatitude  0.00698266
		icecapLatitude  0.856756
		icecapHeight    0.146329
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.90235
		venusFreq       2
		venusMagn       0
		mareFreq        1.02888
		mareDensity     0.00470994
		terraceProb     0.45543
		erosion         0
		montesMagn      0.103061
		montesFreq      71.6839
		montesSpiky     0.896087
		montesFraction  0.675161
		dunesMagn       0.0402893
		dunesFreq       100
		dunesFraction   0.642404
		hillsMagn       0.139723
		hillsFreq       216.811
		hillsFraction   0.895695
		hills2Fraction  0.0517877
		riversMagn      3.96825
		riversFreq      1.5873
		riversSin       1.34921
		riversOctaves   3
		canyonsMagn     0.590559
		canyonsFreq     0.668562
		canyonFraction  0
		cracksMagn      3.25397
		cracksFreq      0.0793651
		cracksOctaves   1
		craterMagn      0.560137
		craterFreq      3.91772
		craterDensity   0.977786
		craterOctaves   11
		craterRayedFactor 0
		volcanoMagn     0.554594
		volcanoFreq     0.832629
		volcanoDensity  0.257647
		volcanoOctaves  3
		volcanoActivity 0.290124
		volcanoFlows    0.195005
		volcanoRadius   0.474472
		volcanoTemp     1422.65
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     0
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (1.00, 1.00, 0.99, 0.50)
		colorShelf     (0.95, 0.95, 0.94, 0.50)
		colorBeach     (0.50, 0.50, 0.49, 0.75)
		colorDesert    (0.85, 0.85, 0.84, 1.00)
		colorLowland   (0.75, 0.75, 0.74, 1.00)
		colorUpland    (0.93, 0.93, 0.92, 1.00)
		colorRock      (1.00, 1.00, 1.00, 1.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
		BumpHeight      20
		BumpOffset      3.12418
	}

	Clouds
	{
		stripeTwist     0
	}

	Clouds
	{
		stripeTwist     0
		Coverage		0.05
	}

	Ocean
	{
		Height		0
	}

	Atmosphere
	{
		Model          "Earth"
		Height          153.463
		Pressure        5841.7
		Bright          10
		Opacity		1
		Hue             0
		Saturation      1
	}

	NoRings			true

	Orbit
	{
		Epoch           2457665.34937
		Period          0.0338212297
		SemiMajorAxis   0.0451
		Eccentricity    0
		Inclination     89.71
	}
}

Planet	"TRAPPIST-1 h"
{
	ParentBody     "TRAPPIST-1"
	Class			"IceWorld"
	Radius          4815
	Mass            0.41
	DiscMethod     "Transit"
	DiscDate       "2017"

	Surface
	{
		SurfStyle       0.918795
		OceanStyle      0.124948
		Randomize      (-0.837, -0.679, 0.104)
		riversMagn      3.96825
		riversFreq      1.5873
		riversSin       1.34921
		riversOctaves   3
		canyonsMagn     0.590559
		canyonsFreq     0.668562
		canyonFraction  0
		cracksMagn      3.25397
		cracksFreq      0.0793651
		cracksOctaves   1
		colorSea       (0.47, 0.34, 0.34, 0.00)
		colorShelf     (0.64, 0.47, 0.47, 0.00)
		colorBeach     (0.63, 0.48, 0.48, 0.00)
		colorDesert    (0.67, 0.49, 0.49, 0.00)
		colorLowland   (0.55, 0.39, 0.39, 0.00)
		colorUpland    (0.78, 0.52, 0.52, 0.00)
		colorRock      (0.30, 0.22, 0.22, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

	NoClouds			true

	Atmosphere
	{
		Model          "Pluto"
		Height          6.35
		Pressure        1.52e-007
		Bright          10
		SkyLight        3.333
		Hue             0
		Saturation      1
	}

	Orbit
	{
		Epoch           2457662.55482
		Period          0.05137413
		SemiMajorAxis   0.063
		Eccentricity    0
		Inclination     89.8
	}
}
