Remove	"Galileo/55 Cnc b"
{
	ParentBody     "55 Cnc A"
}

Planet	"Galileo/55 Cnc b "
{
	ParentBody     "55 Cnc A"
	Class	       "GasGiant"

	Mass            264.297
	Radius          73142.7

	Surface
	{
		colorSea       (0.00, 0.10, 0.76, 1.00)
		colorShelf     (0.00, 0.23, 0.76, 1.00)
		colorBeach     (0.00, 0.23, 0.76, 1.00)
		colorDesert    (0.00, 0.10, 0.76, 1.00)
		colorLowland   (0.00, 0.23, 0.76, 1.00)
		colorUpland    (0.00, 0.23, 0.76, 1.00)
		colorRock      (0.00, 0.10, 0.76, 1.00)
		colorSnow      (0.00, 0.23, 0.76, 1.00)
		colorLowPlants (0.00, 0.23, 0.76, 1.00)
		colorUpPlants  (0.00, 0.23, 0.76, 1.00)
	}

	Atmosphere
	{
		Model          "Neptune"
		Height          214.861
		Density         5382.52
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1
	}

	NoRings         true

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.115
		Period          0.04011325
		Eccentricity    0.0014
		Inclination     85
	}
}

DwarfMoon	"Galileo 1/55 Cnc b.1"
{
	ParentBody     "Galileo/55 Cnc b "
	Class	       "Asteroid"

	Mass            0.002747
	Radius          177.63

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00164279
		Eccentricity    0.0177011
		Inclination     1.18525
	}
}

Remove	"Brahe/55 Cnc c"
{
	ParentBody     "55 Cnc A"
}

Planet	"Brahe/55 Cnc c "
{
	ParentBody     "55 Cnc A"
	Class	       "IceGiant"

	Mass            53.7082
	Radius          29737.6
	Obliquity		90
	Oblateness		0.05

	Surface
	{
		Randomize      (-0.322, -0.443, -0.256)
		colorLayer0    (0.90, 0.90, 0.90, 1.00)
		colorLayer1    (0.10, 0.10, 0.10, 1.00)
		colorLayer2    (0.50, 0.75, 0.90, 1.00)
		colorLayer3    (0.93, 0.93, 0.93, 1.00)
		colorLayer4    (0.93, 0.93, 0.93, 1.00)
		colorLayer5    (0.93, 0.93, 0.93, 1.00)
		colorLayer6    (0.10, 0.10, 0.10, 1.00)
		colorLayer7    (0.93, 0.93, 0.93, 1.00)
	}

	Clouds
	{
		Height          84.6543
		Velocity        404.238
		BumpHeight      65.6628
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.10428
		mainOctaves     12
		Coverage        0.513647
		stripeZones     4.87818
		stripeFluct     0.359554
		stripeTwist     8.57768
	}

	Atmosphere
	{
		Model          "Earth"
		Height          372.376
		Density         5382.45
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        10
		Hue             0
		Saturation      1
	}

	NoRings         true

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.24
		Period          0.121545205
		Eccentricity    0.005
		Inclination     90
	}
}

Moon	"Brahe 1/55 Cnc c.1"
{
	ParentBody     "Brahe/55 Cnc c "

	Mass            0.01956
	Radius          777.63

	Surface
	{
		venusFreq       0.803427
		venusMagn       0.2751
		colorSea       (0.19, 0.19, 0.19, 0.00)
		colorShelf     (0.20, 0.20, 0.20, 0.00)
		colorBeach     (0.12, 0.12, 0.12, 0.00)
		colorDesert    (0.13, 0.13, 0.13, 0.00)
		colorLowland   (0.15, 0.15, 0.15, 0.00)
		colorUpland    (0.10, 0.10, 0.10, 0.00)
		colorRock      (0.10, 0.10, 0.10, 0.00)
		colorSnow      (0.10, 0.10, 0.10, 1.00)
	}

	NoAtmosphere		true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00094279
		Inclination     -0.73582
	}
}

Moon	"Brahe 2/55 Cnc c.2"
{
	ParentBody     "Brahe/55 Cnc c "

	Mass            0.02147
	Radius          818.626

	Surface
	{
		venusFreq       0.54911
		venusMagn       0.0751
		colorSea       (0.20, 0.19, 0.16, 0.00)
		colorShelf     (0.21, 0.20, 0.17, 0.00)
		colorBeach     (0.22, 0.22, 0.19, 0.00)
		colorDesert    (0.23, 0.23, 0.20, 0.00)
		colorLowland   (0.25, 0.24, 0.21, 0.00)
		colorUpland    (0.26, 0.26, 0.24, 0.00)
		colorRock      (0.27, 0.27, 0.24, 0.00)
		colorSnow      (0.29, 0.28, 0.25, 1.00)
	}

	NoAtmosphere		true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.001357
		Eccentricity    0.0077011
		Inclination     0.276782
	}
}

Remove	"Lippershey/55 Cnc d"
{
	ParentBody     "55 Cnc A"
}

Planet	"Lippershey/55 Cnc d "
{
	ParentBody     "55 Cnc A"
	Class	       "GasGiant"

	Mass            1213.996
	Obliquity		89

	Surface
	{
		colorSea       (0.63, 0.60, 0.55, 1.00)
		colorShelf     (0.70, 0.70, 0.69, 1.00)
		colorBeach     (0.80, 0.87, 0.92, 1.00)
		colorDesert    (0.80, 0.80, 0.80, 1.00)
		colorLowland   (0.73, 0.33, 0.27, 1.00)
		colorUpland    (0.75, 0.35, 0.29, 1.00)
		colorRock      (0.90, 0.55, 0.29, 1.00)
		colorSnow      (0.95, 0.59, 0.22, 1.00)
	}

	Atmosphere
	{
		Model          "Jupiter"
		Height          112.779
		Density         5867.77
		Pressure        1e+006
		Bright          20
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      2
	}

	Rings
	{
		InnerRadius     87643.3
		OuterRadius     197578
		RotationPeriod  4.24773
		RotationOffset  0
		FrontBright     0.77972
		BackBright      0.785683
		Density         0.939646
		Brightness      1
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   5.74
		Period          14.16164
		Eccentricity    0.014
		Inclination     90
	}
}

Moon	"Lippershey 1/55 Cnc d.1"
{
	ParentBody     "Lippershey/55 Cnc d "

	Mass            0.02147
	Radius          818.626

	NoAtmosphere		true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.002173
	}
}

Moon	"Lippershey 2/55 Cnc d.2"
{
	ParentBody     "Lippershey/55 Cnc d "
	Class		    "Selena"

	Mass            0.02147
	Radius          818.626

	Surface
	{
		colorSea       (0.69, 0.54, 0.42, 0.00)
		colorShelf     (0.64, 0.50, 0.37, 0.00)
		colorBeach     (0.69, 0.47, 0.32, 0.00)
		colorDesert    (0.61, 0.38, 0.27, 0.00)
		colorLowland   (0.51, 0.32, 0.23, 0.00)
		colorUpland    (0.73, 0.53, 0.37, 0.00)
		colorRock      (0.73, 0.55, 0.39, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

	NoAtmosphere		true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.004357
	}
}

Moon	"Lippershey 3/55 Cnc d.3"
{
	ParentBody     "Lippershey/55 Cnc d "
	Class		    "Desert"

	Mass            0.02147
	Radius          818.626

	Surface
	{
		colorSea       (0.20, 0.19, 0.16, 0.00)
		colorShelf     (0.21, 0.20, 0.17, 0.00)
		colorBeach     (0.22, 0.22, 0.19, 0.00)
		colorDesert    (0.23, 0.23, 0.20, 0.00)
		colorLowland   (0.25, 0.24, 0.21, 0.00)
		colorUpland    (0.26, 0.26, 0.24, 0.00)
		colorRock      (0.27, 0.27, 0.24, 0.00)
		colorSnow      (0.29, 0.28, 0.25, 1.00)
	}

	Atmosphere
	{
		Model          "Venus"
		Height          41.583
		Hue             0
		Saturation      1.25
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.006432
	}
}

Remove	"Janssen/55 Cnc e"
{
	ParentBody     "55 Cnc A"
}

Planet	"Janssen/55 Cnc e "
{
	ParentBody     "55 Cnc A"
	Class	       "Desert"

	Mass            8.3922634
	Radius          12742

	Surface
	{
		SurfStyle       0.617985
		OceanStyle      0.0102453
		Randomize      (-0.910, -0.767, -0.518)
		colorDistMagn   0.0884195
		colorDistFreq   1217.26
		detailScale     27554.7
		colorConversion true
		seaLevel        0.0910232
		snowLevel       2
		tropicLatitude  0.0559603
		icecapLatitude  10
		icecapHeight    0.174856
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.575508
		venusFreq       0.702818
		venusMagn       0.461153
		mareFreq        2.11845
		mareDensity     0.208518
		terraceProb     0.125223
		erosion         0
		montesMagn      0.181888
		montesFreq      666.558
		montesSpiky     0.900028
		montesFraction  0.859498
		dunesMagn       0.048468
		dunesFreq       97.9008
		dunesFraction   0.516965
		hillsMagn       0.111794
		hillsFreq       1602.09
		hillsFraction   0
		hills2Fraction  0
		riversMagn      65.1312
		riversFreq      2.49339
		riversSin       5.46668
		riversOctaves   0
		canyonsMagn     0.0510182
		canyonsFreq     264.877
		canyonFraction  0
		cracksMagn      0.0947718
		cracksFreq      0.918811
		cracksOctaves   0
		craterMagn      0.714701
		craterFreq      29.4384
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.747039
		volcanoFreq     0.562235
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.599136
		volcanoRadius   0.436829
		volcanoTemp     1691.35
		lavaCoverTidal  0.36242
		lavaCoverSun    0.588359
		lavaCoverYoung  0
		stripeZones     1
		stripeTwist     3.5
		colorSea       (0.70, 0.70, 0.70, 0.00)
		colorShelf     (0.30, 0.30, 0.30, 0.00)
		colorBeach     (0.20, 0.20, 0.20, 0.00)
		colorDesert    (0.40, 0.40, 0.40, 0.00)
		colorLowland   (0.60, 0.60, 0.60, 0.00)
		colorUpland    (0.50, 0.50, 0.50, 0.00)
		colorRock      (0.20, 0.20, 0.20, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

	NoClouds		true

	NoLava		true

	Atmosphere
	{
		Model          "Chlorine"
		Height          111.583
		Pressure		0.00528
		Hue             0.436508
		Saturation      2
	}

	NoRings         true

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.0156
		Period          0.00201793123288
		Eccentricity    0.17
		Inclination     83.4
	}
}
