Remove	"HD 16141 b"
{
	ParentBody     "HD 16141"
}

Planet	"HD 16141 b/79 Ceti b"
{
	ParentBody     "HD 16141"
	Class	       "GasGiant"
	Mass            82.628
	DiscMethod     "RadVel"
	DiscDate       "2000"

	Surface
	{
		colorSea       (0.00, 0.30, 0.93, 1.00)
		colorShelf     (0.05, 0.35, 0.95, 1.00)
		colorBeach     (0.02, 0.32, 0.96, 1.00)
		colorDesert    (0.06, 0.36, 0.93, 1.00)
		colorLowland   (0.04, 0.34, 0.93, 1.00)
		colorUpland    (0.20, 0.50, 1.00, 1.00)
		colorRock      (0.20, 0.50, 1.00, 1.00)
		colorSnow      (0.20, 0.50, 1.00, 1.00)
		colorLowPlants (0.04, 0.34, 0.93, 1.00)
		colorUpPlants  (0.04, 0.34, 0.98, 1.00)
		ModulateColor  (0.00, 0.00, 0.00, 0.00)
	}

	Clouds
	{
		Coverage        0.9
	}

	Atmosphere
	{
		Model          "Neptune"
		Height          254.81
	}

	Rings
	{
		InnerRadius     69164.4
		OuterRadius     184848
		FrontBright     0.90976
		BackBright      0.983277
		Density         0.81058
		Brightness      1
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.363
		Period          0.20677070499
		Eccentricity    0.252
	}
}

Moon	"HD 16141 b.1/79 Ceti b.1"
{
	ParentBody     "HD 16141 b/79 Ceti b"
	Class	       "Selena"

	Mass            0.0663564

	Surface
	{
		colorSea       (0.87, 0.81, 0.46, 0.00)
		colorShelf     (0.98, 0.94, 0.46, 0.00)
		colorBeach     (0.67, 0.53, 0.23, 0.00)
		colorDesert    (0.62, 0.47, 0.21, 0.00)
		colorLowland   (0.56, 0.54, 0.20, 0.20)
		colorUpland    (0.62, 0.60, 0.26, 0.50)
		colorRock      (0.86, 0.63, 0.26, 0.10)
		colorSnow      (0.80, 0.41, 0.16, 1.00)
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere	true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00162289
		Eccentricity    0.0140867
		Inclination     1.44411
	}
}

Moon	"HD 16141 b.2/79 Ceti b.2"
{
	ParentBody     "HD 16141 b/79 Ceti b"
	Class	       "Selena"

	Mass            0.095628

	Surface
	{
		SurfStyle       0.830514
		OceanStyle      0.59925
		Randomize      (-0.149, 0.683, -0.646)
		colorDistMagn   0.0525369
		colorDistFreq   329.735
		detailScale     6829.32
		colorConversion true
		drivenDarkening 0
		seaLevel        0.166699
		snowLevel       2
		tropicLatitude  0.0342704
		icecapLatitude  10
		icecapHeight    0.134559
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        2.05935
		venusFreq       1.56094
		venusMagn       0
		mareFreq        1.27696
		mareDensity     0.0252536
		terraceProb     0.404726
		erosion         0
		montesMagn      0.194348
		montesFreq      145.404
		montesSpiky     0.86402
		montesFraction  0.334575
		dunesMagn       0.0408939
		dunesFreq       3574.82
		dunesFraction   0.166274
		hillsMagn       0.100625
		hillsFreq       327.073
		hillsFraction   0.236304
		hills2Fraction  0
		riversMagn      63.6877
		riversFreq      2.71502
		riversSin       7.38215
		riversOctaves   0
		canyonsMagn     0.460648
		canyonsFreq     1.08763
		canyonFraction  0.710939
		cracksMagn      0.0488348
		cracksFreq      1.24888
		cracksOctaves   0
		craterMagn      0.556281
		craterFreq      7.30188
		craterDensity   0.922582
		craterOctaves   12
		craterRayedFactor 0.0874665
		volcanoMagn     0.502548
		volcanoFreq     0.813121
		volcanoDensity  0.4
		volcanoOctaves  3
		volcanoActivity 2
		volcanoFlows    0.218311
		volcanoRadius   0.463814
		volcanoTemp     1225.07
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.40, 0.35, 0.32, 0.00)
		colorShelf     (0.47, 0.41, 0.38, 0.00)
		colorBeach     (0.31, 0.25, 0.22, 0.00)
		colorDesert    (0.28, 0.24, 0.20, 0.00)
		colorLowland   (0.21, 0.18, 0.15, 0.00)
		colorUpland    (0.36, 0.32, 0.28, 0.00)
		colorRock      (0.67, 0.62, 0.55, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           0.997421
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere	true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00322289
		Eccentricity    0.00134567
		Inclination     0.44411
	}
}

Moon	"HD 16141 b.3/79 Ceti b.3"
{
	ParentBody     "HD 16141 b/79 Ceti b"
	Class	       "Selena"

	Mass            0.0648538

	Surface
	{
		colorSea       (0.40, 0.35, 0.32, 0.00)
		colorShelf     (0.47, 0.41, 0.38, 0.00)
		colorBeach     (0.31, 0.25, 0.22, 0.00)
		colorDesert    (0.28, 0.24, 0.20, 0.00)
		colorLowland   (0.21, 0.18, 0.15, 0.00)
		colorUpland    (0.36, 0.32, 0.28, 0.00)
		colorRock      (0.67, 0.62, 0.55, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere	true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.009267
		Eccentricity    0.00352
		Inclination     -0.5953
	}
}