Remove	"HD 189733 b"
{
	ParentBody     "HD 189733"
}

Planet	"HD 189733 b"
{
	ParentBody     "HD 189733"
	Class	       "GasGiant"

	Mass            369.226
	Radius          79559.9

	AlbedoGeom      0.995

	Surface
	{
		SurfStyle       0.217026
		Randomize      (-0.007, -0.851, 0.672)
		detailScale     149403
		colorConversion true
		tropicLatitude  0.403234
		icecapLatitude  1
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     3.8389
		stripeFluct     0.47025
		stripeTwist     11.6965
		cycloneMagn     14.8841
		cycloneFreq     0.751076
		cycloneDensity  0.550286
		cycloneOctaves  5
		colorLayer0    (0.71, 0.71, 0.91, 1.10)
		colorLayer1    (0.73, 0.75, 0.95, 0.80)
		colorLayer2    (0.78, 0.76, 0.98, 0.20)
		colorLayer3    (0.71, 0.71, 0.93, 0.05)
		colorLayer4    (0.72, 0.72, 0.92, 0.00)
		colorLayer5    (0.78, 0.78, 0.98, 0.00)
		colorLayer6    (0.74, 0.74, 0.96, 0.00)
		colorLayer7    (0.79, 0.76, 0.92, 1.00)
		colorLowPlants (0.72, 0.72, 0.92, 0.00)
		colorUpPlants  (0.78, 0.78, 0.98, 0.00)
		BumpHeight      20
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.00, 0.00, 0.00, 0.00)
	}

	Clouds
	{
		Height          66.0859
		Velocity        1092.32
		BumpHeight      66.0871
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.025194
		mainOctaves     8
		Coverage        0.499442
		stripeZones     3.8389
		stripeFluct     0.47025
		stripeTwist     11.6965
	}

	Atmosphere
	{
		Model          "Chlorine"
		Height          431.44
		Pressure        687585
		Bright          20
		Opacity         1
		SkyLight        3.33333
		Hue             0.4
		Saturation      2
	}

	NoRings         true

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.03099
		Period          0.00607
		Eccentricity    0.001
		Inclination     85.76
	}
}

