Remove	"HD 190360 b"
{
	ParentBody     "HD 190360"
}

Planet	"Gliese 777 A b/HD 190360 b"
{
	ParentBody     "Gliese 777 A"
	Class	       "GasGiant"

	Mass            496.0824
	Obliquity		51.56345

	Surface
	{
		SurfStyle       0.832854
		Randomize      (-0.710, 0.871, -0.689)
		tropicLatitude  0.00269662
		icecapLatitude  0.902697
		stripeZones     5.35284
		stripeFluct     0.465881
		stripeTwist     10.6753
		colorSea       (0.90, 0.80, 0.45, 0.00)
		colorShelf     (0.80, 0.70, 0.42, 0.70)
		colorBeach     (0.70, 0.60, 0.46, 0.20)
		colorDesert    (0.70, 0.60, 0.47, 0.02)
		colorLowland   (0.80, 0.70, 0.40, 0.00)
		colorUpland    (0.70, 0.60, 0.44, 0.00)
		colorRock      (0.60, 0.50, 0.48, 0.00)
		colorSnow      (0.80, 0.70, 0.41, 0.00)
	}

	Clouds
	{
		mainFreq        1.2114
		mainOctaves     12
		Coverage        0.0730712
		stripeZones     5.35284
		stripeFluct     0.465881
		stripeTwist     10.6753
	}

	Atmosphere
	{
		Model          "Earth"
		Height          853.718
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.035
		Saturation      1
	}

	Rings
	{
		InnerRadius     92215.7
		OuterRadius     130033
		RotationPeriod  5.77338
		RotationOffset  0
		FrontBright     0.512604
		BackBright      0.612687
		Density         0.958128
		Brightness      1
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   4.01
		Eccentricity    0.313
		Inclination     58.7046
	}
}

Moon	"Gliese 777 A b.1/HD 190360 b.1"
{
	ParentBody     "Gliese 777 A b/HD 190360 b"
	Class		    "Selena"

	NoAtmosphere		true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.002173
	}
}

Moon	"Gliese 777 A b.2/HD 190360 b.2"
{
	ParentBody     "Gliese 777 A b/HD 190360 b"
	Class		    "Selena"

	Surface
	{
		colorSea       (0.69, 0.54, 0.42, 0.00)
		colorShelf     (0.64, 0.50, 0.37, 0.00)
		colorBeach     (0.69, 0.47, 0.32, 0.00)
		colorDesert    (0.61, 0.38, 0.27, 0.00)
		colorLowland   (0.51, 0.32, 0.23, 0.00)
		colorUpland    (0.73, 0.53, 0.37, 0.00)
		colorRock      (0.73, 0.55, 0.39, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
	}

	NoAtmosphere		true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.004357
	}
}

Moon	"Gliese 777 A b.3/HD 190360 b.3"
{
	ParentBody     "Gliese 777 A b/HD 190360 b"
	Class		    "Desert"

	Surface
	{
		colorSea       (0.20, 0.19, 0.16, 0.00)
		colorShelf     (0.21, 0.20, 0.17, 0.00)
		colorBeach     (0.22, 0.22, 0.19, 0.00)
		colorDesert    (0.23, 0.23, 0.20, 0.00)
		colorLowland   (0.25, 0.24, 0.21, 0.00)
		colorUpland    (0.26, 0.26, 0.24, 0.00)
		colorRock      (0.27, 0.27, 0.24, 0.00)
		colorSnow      (0.29, 0.28, 0.25, 1.00)
	}

	Atmosphere
	{
		Model          "Venus"
		Height          41.583
		Hue             -0.025
		Saturation      1.25
	}

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.006432
	}
}