Remove	"HD 28185 b"
{
	ParentBody     "HD 28185"
}

Planet	"HD 28185 b"
{
	ParentBody     "HD 28185"
	Class	       "GasGiant"

	Mass            2473.99
	Radius          74390.5

	Obliquity		42.67

	Surface
	{
		SurfStyle       0.736937
		Randomize      (0.818, 0.364, -0.653)
		detailScale     197042
		colorConversion true
		tropicLatitude  0.214316
		icecapLatitude  1
		craterOctaves   0
		volcanoActivity 0
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     6.02907
		stripeFluct     0.476924
		stripeTwist     11.2951
		cycloneMagn     12.663
		cycloneFreq     1.12037
		cycloneDensity  0.384056
		cycloneOctaves  5
		colorSea       (0.00, 0.00, 0.00, 0.00)
		colorShelf     (0.65, 0.65, 0.65, 0.80)
		colorBeach     (0.65, 0.65, 0.65, 0.20)
		colorDesert    (0.65, 0.65, 0.65, 0.05)
		colorLowland   (0.65, 0.65, 0.65, 0.00)
		colorUpland    (0.65, 0.65, 0.65, 0.00)
		colorRock      (0.65, 0.65, 0.65, 0.00)
		colorSnow      (0.65, 0.65, 0.65, 0.00)
		BumpHeight      4.6898
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          23.75
		Velocity        1554.99
		BumpHeight      19.062
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.11068
		mainOctaves     12
		Coverage        0.584605
		stripeZones     7.80186
		stripeFluct     0.307467
		stripeTwist     10.3702
	}

	Atmosphere
	{
		Model          "Earth"
		Height          100
		Density         5493.31
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      1
	}

	NoRings			true

	Orbit
	{
		RefPlane        "Extrasolar"
		Epoch           2.45379e+006
		SemiMajorAxis   1.032
		Period          1.05656
		Eccentricity    0.092
		Inclination     45.97
		AscendingNode   140.841
		ArgOfPericenter 351.9
		MeanAnomaly     -351.9
	}
}

Moon		"HD 28185 b.1"
{
	ParentBody     "HD 28185 b"
	Class	       "Terra"

	Mass            0.69532

	Surface
	{
		climatePole     0.9625
		climateTropic   0.4625
		climateEquator  0.5875
		venusFreq       0.802818
		venusMagn       0.61153
		colorSea       (0.02, 0.05, 0.10, 1.00)
		colorShelf     (0.17, 0.47, 0.39, 1.00)
		colorBeach     (0.86, 0.70, 0.50, 0.00)
		colorDesert    (0.75, 0.59, 0.42, 0.00)
		colorLowland   (0.63, 0.48, 0.35, 0.00)
		colorUpland    (0.38, 0.30, 0.20, 0.00)
		colorRock      (0.09, 0.12, 0.07, 0.00)
		colorSnow      (1.00, 1.00, 1.00, 1.00)
		colorLowPlants (0.40, 0.48, 0.30, 0.00)
		colorUpPlants  (0.08, 0.12, 0.06, 0.00)
	}

	Clouds
	{
		Coverage		0.2
	}

	Ocean
	{
		Height		12.64
	}

	Atmosphere
	{
		Model			"Earth"
		Height		192.633
		Bright		7.775
		Opacity		0.015
		SkyLight		3
		Greenhouse		18.6892
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.009
		Eccentricity    0.092
		Inclination     297.143
		AscendingNode   -34.2857
		ArgOfPericenter -51.4286
		MeanAnomaly     11.4286
	}
}

