Remove	"Saffar/UPS And A b"
{
	ParentBody     "UPS And A"
}

Planet	"Saffar/UPS And A b"
{
	ParentBody     "Titawin"
	Class	       "GasGiant"

	Mass            218.794
	Radius          76374.9

	Surface
	{
		colorLayer0    (0.280, 0.260, 0.250, 1.100)
		colorLayer1    (0.300, 0.280, 0.270, 0.600)
		colorLayer2    (0.360, 0.330, 0.320, 0.150)
		colorLayer3    (0.400, 0.370, 0.360, 0.020)
		colorLayer4    (0.440, 0.430, 0.420, 0.000)
		colorLayer5    (0.520, 0.470, 0.460, 0.000)
		colorLayer6    (0.640, 0.620, 0.590, 0.000)
		colorLayer7    (0.610, 0.590, 0.700, 1.000)
		colorLowPlants (0.440, 0.430, 0.420, 0.000)
		colorUpPlants  (0.520, 0.470, 0.460, 0.000)
		BumpHeight      16.1908
		SpecBrightWater 0
		SpecBrightIce   0
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	NoClouds			true

	Atmosphere
	{
		Model          "Neptune"
		Height          64.4947
		Density         5439.78
		Pressure        1e+006
		Bright          5.39683
		Opacity         0.952381
		SkyLight        0.396825
		Hue             0
		Saturation      1.5
	}

	NoRings         true

	NoAccretionDisk true

	CometTail
	{
		MaxLength   2.58752
		GasToDust   1
		Particles   4505
		GasBright   0.0536613
		DustBright  0.0740848
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.050 0.050 0.050)
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.059
		Period          0.0126412
		Eccentricity    0.01186
		Inclination     90
	}
}

Remove	"Samh/UPS And A c"
{
	ParentBody     "UPS And A"
}

Planet	"Samh/UPS And A c"
{
	ParentBody     "Titawin"
	Class	       "GasGiant"

	Mass            3203.83
	Radius          72638.2

	Surface
	{
		colorLayer0    (0.810, 0.810, 0.810, 1.100)
		colorLayer1    (0.630, 0.650, 0.650, 0.800)
		colorLayer2    (0.580, 0.560, 0.580, 0.200)
		colorLayer3    (0.610, 0.610, 0.630, 0.050)
		colorLayer4    (0.720, 0.720, 0.720, 0.000)
		colorLayer5    (0.780, 0.780, 0.780, 0.000)
		colorLayer6    (0.540, 0.540, 0.560, 0.000)
		colorLayer7    (0.690, 0.660, 0.620, 1.000)
		colorLowPlants (0.720, 0.720, 0.720, 0.000)
		colorUpPlants  (0.780, 0.780, 0.780, 0.000)
		BumpHeight      4.02408
		SpecBrightWater 0
		SpecBrightIce   0
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}
	
	Clouds
	{
		Coverage		0.1
	}

	Atmosphere
	{
		Model          "Chlorine"
		Height          401.028
		Density         5497.21
		Pressure        1e+006
		Bright          20
		Opacity         1
		SkyLight        10
		Hue             0.42
		Saturation      1.5
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.861
		Period          0.659664
		Eccentricity    0.2445
		Inclination     11.347
	}
}

Moon	"Samh 1/UPS And A c.1"
{
	ParentBody     "Samh/UPS And A c"
	Class	       "Desert"

	Atmosphere
	{
		Model          "Earth"
		Height          31.028
		Density         5497.21
		Pressure        1e-005
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.01
		Eccentricity    0.0445
		Inclination     1
	}
}

Planet	"Majriti/UPS And A d"
{
	ParentBody     "Titawin"
	Class	       "GasGiant"

	Mass            3041.92
	Radius          72719.7

	Surface
	{
		colorLayer0    (0.570, 0.550, 0.480, 1.100)
		colorLayer1    (0.850, 0.860, 0.870, 0.700)
		colorLayer2    (0.450, 0.390, 0.260, 0.200)
		colorLayer3    (0.430, 0.330, 0.170, 0.020)
		colorLayer4    (0.830, 0.830, 0.830, 0.000)
		colorLayer5    (0.510, 0.400, 0.140, 0.000)
		colorLayer6    (0.370, 0.350, 0.280, 0.000)
		colorLayer7    (0.420, 0.390, 0.310, 1.000)
		colorLowPlants (0.830, 0.830, 0.830, 0.000)
		colorUpPlants  (0.510, 0.400, 0.140, 0.000)
		BumpHeight      4.13441
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          23.3047
		Velocity        1626.35
		BumpHeight      19.1731
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.36055
		mainOctaves     12
		Coverage        0.59784
		stripeZones     6.61848
		stripeFluct     0.482155
		stripeTwist     10.9424
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Venus"
		Height          170
		Density         5448.3
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0
		Saturation      0.75
	}

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   2.55
		Period          3.50846
		Eccentricity    0.316
		Inclination     25.609
	}
}

